View Issue Details

IDProjectCategoryView StatusLast Update
0018234CentOS-8kernelpublic2021-06-28 21:36
Reporterolaf Assigned To 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
PlatformAMD64OSCentos OS Version8.4
Product Version8.4.2105 
Summary0018234: SRIOV not working with QLOGIC QLE8442
DescriptionNetwork card: Qlogic QLE8442, it is seen as:
0a:00.0 Ethernet controller: Broadcom Inc. and subsidiaries BCM57840 NetXtreme II 10 Gigabit Ethernet (rev 11)

Motherboard: ASUS PRIME X470-PRO

Linux version 4.18.0-305.3.1.el8.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 8.4.1 20200928 (Red Hat 8.4.1-1) (GCC)) #1 SMP Tue Jun 1 16:14:33 UTC 2021

I cannot get sriov vf working. IOMMU and SR-IOV enabled in BIOS. Using latest BIOS version.

Also tried latest kernel-ml but no improvement
Steps To ReproduceWhen I do:
echo 8 > sriov_numvfs

I get:
[root@vh4 device]# echo 8 > sriov_numvfs
bash: echo: write error: Input/output error

in /var/log messages I then get:
un 28 23:08:55 vh4 kernel: pci 0000:0a:01.0: [14e4:16ad] type 7f class 0xffffff
Jun 28 23:08:55 vh4 kernel: pci 0000:0a:01.0: unknown header type 7f, ignoring device
Jun 28 23:08:57 vh4 kernel: [bnx2x_enable_sriov:2520(enp10s0f0)]pci_enable_sriov failed with -5
Additional InformationAttached dmesg and lspci -vvv
TagsNo tags attached.

Activities

olaf

olaf

2021-06-28 21:36

reporter  

dmesg.txt (104,056 bytes)   
[    0.000000] Linux version 5.13.0-1.el8.elrepo.x86_64 (mockbuild@2f5d4337c05d490fae53d6adc1ea6747) (gcc (GCC) 8.4.1 20200928 (Red Hat 8.4.1-1), GNU ld version 2.30-93.el8) #1 SMP Sun Jun 27 19:44:44 EDT 2021
[    0.000000] Command line: BOOT_IMAGE=(mduuid/999365a8cfc66e26c432a001a79e0fe7)/vmlinuz-5.13.0-1.el8.elrepo.x86_64 root=/dev/mapper/VG_VH4_SAS_01_02-LV_VH4_ROOT ro crashkernel=auto resume=/dev/mapper/VG_VH4_SAS_01_02-LV_VH4_SWAP rd.md.uuid=841bfb30:53a8ae44:e2245c1d:a4abad4d rd.lvm.lv=VG_VH4_SAS_01_02/LV_VH4_ROOT rd.luks.uuid=luks-78f432f3-f5d3-42d6-9776-e09d539c093c rd.md.uuid=999365a8:cfc66e26:c432a001:a79e0fe7 rd.lvm.lv=VG_VH4_SAS_01_02/LV_VH4_SWAP rd.luks.key=/KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY:LABEL=ENC_KEYS rhgb quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000009bfefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000009bff000-0x0000000009ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000a000000-0x000000000a1fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000000a200000-0x000000000a20afff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000000a20b000-0x000000000affffff] usable
[    0.000000] BIOS-e820: [mem 0x000000000b000000-0x000000000b01ffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000b020000-0x00000000c3497fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c3498000-0x00000000c3498fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c3499000-0x00000000ca297fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca298000-0x00000000ca5e9fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca5ea000-0x00000000ca62afff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ca62b000-0x00000000caccffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cacd0000-0x00000000cbbfefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cbbff000-0x00000000ccffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cd000000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd100000-0x00000000fd1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fea00000-0x00000000fea0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec30000-0x00000000fec30fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedc2000-0x00000000fedcffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedd4000-0x00000000fedd5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000082f37ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000082f380000-0x000000082fffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.3.0 present.
[    0.000000] DMI: System manufacturer System Product Name/PRIME X470-PRO, BIOS 5851 06/16/2021
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3693.002 MHz processor
[    0.000616] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000618] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000625] last_pfn = 0x82f380 max_arch_pfn = 0x400000000
[    0.000884] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.001078] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.001086] last_pfn = 0xcd000 max_arch_pfn = 0x400000000
[    0.004385] Using GB pages for direct mapping
[    0.005360] RAMDISK: [mem 0x33eb6000-0x35f52fff]
[    0.005365] ACPI: Early table checksum verification disabled
[    0.005367] ACPI: RSDP 0x00000000000F05B0 000024 (v02 ALASKA)
[    0.005371] ACPI: XSDT 0x00000000CA629728 0000A4 (v01 ALASKA A M I    01072009 AMI  01000013)
[    0.005375] ACPI: FACP 0x00000000CA61A000 000114 (v06 ALASKA A M I    01072009 AMI  00010013)
[    0.005380] ACPI: DSDT 0x00000000CA60B000 00EF38 (v02 ALASKA A M I    01072009 INTL 20120913)
[    0.005382] ACPI: FACS 0x00000000CACB4000 000040
[    0.005385] ACPI: SSDT 0x00000000CA620000 008C98 (v02 AMD    AmdTable 00000002 MSFT 04000000)
[    0.005388] ACPI: SSDT 0x00000000CA61C000 003C43 (v01 AMD    AMD AOD  00000001 INTL 20120913)
[    0.005390] ACPI: SSDT 0x00000000CA61B000 0000FC (v02 ALASKA CPUSSDT  01072009 AMI  01072009)
[    0.005393] ACPI: FIDT 0x00000000CA60A000 00009C (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.005395] ACPI: FPDT 0x00000000CA5F7000 000044 (v01 ALASKA A M I    01072009 AMI  01000013)
[    0.005398] ACPI: MCFG 0x00000000CA608000 00003C (v01 ALASKA A M I    01072009 MSFT 00010013)
[    0.005400] ACPI: HPET 0x00000000CA607000 000038 (v01 ALASKA A M I    01072009 AMI  00000005)
[    0.005403] ACPI: SSDT 0x00000000CA606000 000024 (v01 AMDFCH FCHZP    00001000 INTL 20120913)
[    0.005405] ACPI: IVRS 0x00000000CA603000 0000D0 (v02 AMD    AmdTable 00000001 AMD  00000000)
[    0.005408] ACPI: SSDT 0x00000000CA600000 002314 (v02 AMD    AmdTable 00000001 AMD  00000001)
[    0.005410] ACPI: CRAT 0x00000000CA5FF000 000F50 (v01 AMD    AmdTable 00000001 AMD  00000001)
[    0.005413] ACPI: CDIT 0x00000000CA5FE000 000029 (v01 AMD    AmdTable 00000001 AMD  00000001)
[    0.005415] ACPI: SSDT 0x00000000CA5FA000 00381A (v01 AMD    MYRTLE   00000001 INTL 20120913)
[    0.005417] ACPI: SSDT 0x00000000CA5F9000 0000BF (v01 AMD    AmdTable 00001000 INTL 20120913)
[    0.005420] ACPI: APIC 0x00000000CA5F8000 00015E (v03 ALASKA A M I    01072009 AMI  00010013)
[    0.005422] ACPI: Reserving FACP table memory at [mem 0xca61a000-0xca61a113]
[    0.005423] ACPI: Reserving DSDT table memory at [mem 0xca60b000-0xca619f37]
[    0.005425] ACPI: Reserving FACS table memory at [mem 0xcacb4000-0xcacb403f]
[    0.005426] ACPI: Reserving SSDT table memory at [mem 0xca620000-0xca628c97]
[    0.005426] ACPI: Reserving SSDT table memory at [mem 0xca61c000-0xca61fc42]
[    0.005427] ACPI: Reserving SSDT table memory at [mem 0xca61b000-0xca61b0fb]
[    0.005428] ACPI: Reserving FIDT table memory at [mem 0xca60a000-0xca60a09b]
[    0.005429] ACPI: Reserving FPDT table memory at [mem 0xca5f7000-0xca5f7043]
[    0.005430] ACPI: Reserving MCFG table memory at [mem 0xca608000-0xca60803b]
[    0.005431] ACPI: Reserving HPET table memory at [mem 0xca607000-0xca607037]
[    0.005431] ACPI: Reserving SSDT table memory at [mem 0xca606000-0xca606023]
[    0.005432] ACPI: Reserving IVRS table memory at [mem 0xca603000-0xca6030cf]
[    0.005433] ACPI: Reserving SSDT table memory at [mem 0xca600000-0xca602313]
[    0.005434] ACPI: Reserving CRAT table memory at [mem 0xca5ff000-0xca5fff4f]
[    0.005435] ACPI: Reserving CDIT table memory at [mem 0xca5fe000-0xca5fe028]
[    0.005436] ACPI: Reserving SSDT table memory at [mem 0xca5fa000-0xca5fd819]
[    0.005436] ACPI: Reserving SSDT table memory at [mem 0xca5f9000-0xca5f90be]
[    0.005437] ACPI: Reserving APIC table memory at [mem 0xca5f8000-0xca5f815d]
[    0.005444] ACPI: Local APIC address 0xfee00000
[    0.005446] system APIC only can use physical flat
[    0.005446] Setting APIC routing to physical flat.
[    0.005565] No NUMA configuration found
[    0.005566] Faking a node at [mem 0x0000000000000000-0x000000082f37ffff]
[    0.005573] NODE_DATA(0) allocated [mem 0x82f356000-0x82f37ffff]
[    0.005786] crashkernel: memory value expected
[    0.005815] Zone ranges:
[    0.005816]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.005817]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.005819]   Normal   [mem 0x0000000100000000-0x000000082f37ffff]
[    0.005820]   Device   empty
[    0.005821] Movable zone start for each node
[    0.005823] Early memory node ranges
[    0.005824]   node   0: [mem 0x0000000000001000-0x000000000009bfff]
[    0.005825]   node   0: [mem 0x0000000000100000-0x0000000009bfefff]
[    0.005826]   node   0: [mem 0x000000000a000000-0x000000000a1fffff]
[    0.005827]   node   0: [mem 0x000000000a20b000-0x000000000affffff]
[    0.005827]   node   0: [mem 0x000000000b020000-0x00000000c3497fff]
[    0.005828]   node   0: [mem 0x00000000c3499000-0x00000000ca297fff]
[    0.005829]   node   0: [mem 0x00000000cbbff000-0x00000000ccffffff]
[    0.005830]   node   0: [mem 0x0000000100000000-0x000000082f37ffff]
[    0.005832] Initmem setup node 0 [mem 0x0000000000001000-0x000000082f37ffff]
[    0.005834] On node 0 totalpages: 8365447
[    0.005835]   DMA zone: 64 pages used for memmap
[    0.005836]   DMA zone: 155 pages reserved
[    0.005836]   DMA zone: 3995 pages, LIFO batch:0
[    0.006064]   DMA zone: 28773 pages in unavailable ranges
[    0.006065]   DMA32 zone: 12938 pages used for memmap
[    0.006065]   DMA32 zone: 828012 pages, LIFO batch:63
[    0.012644]   DMA32 zone: 19860 pages in unavailable ranges
[    0.012649]   Normal zone: 117710 pages used for memmap
[    0.012650]   Normal zone: 7533440 pages, LIFO batch:63
[    0.012970]   Normal zone: 3200 pages in unavailable ranges
[    0.013395] ACPI: PM-Timer IO Port: 0x808
[    0.013396] ACPI: Local APIC address 0xfee00000
[    0.013398] system APIC only can use physical flat
[    0.013403] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.013419] IOAPIC[0]: apic_id 17, version 33, address 0xfec00000, GSI 0-23
[    0.013423] IOAPIC[1]: apic_id 18, version 33, address 0xfec01000, GSI 24-55
[    0.013425] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.013426] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.013428] ACPI: IRQ0 used by override.
[    0.013429] ACPI: IRQ9 used by override.
[    0.013431] Using ACPI (MADT) for SMP configuration information
[    0.013432] ACPI: HPET id: 0x10228201 base: 0xfed00000
[    0.013435] smpboot: Allowing 32 CPUs, 16 hotplug CPUs
[    0.013460] PM: hibernation: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.013462] PM: hibernation: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.013463] PM: hibernation: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.013464] PM: hibernation: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.013464] PM: hibernation: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.013466] PM: hibernation: Registered nosave memory: [mem 0x09bff000-0x09ffffff]
[    0.013468] PM: hibernation: Registered nosave memory: [mem 0x0a200000-0x0a20afff]
[    0.013469] PM: hibernation: Registered nosave memory: [mem 0x0b000000-0x0b01ffff]
[    0.013471] PM: hibernation: Registered nosave memory: [mem 0xc3498000-0xc3498fff]
[    0.013472] PM: hibernation: Registered nosave memory: [mem 0xca298000-0xca5e9fff]
[    0.013473] PM: hibernation: Registered nosave memory: [mem 0xca5ea000-0xca62afff]
[    0.013474] PM: hibernation: Registered nosave memory: [mem 0xca62b000-0xcaccffff]
[    0.013474] PM: hibernation: Registered nosave memory: [mem 0xcacd0000-0xcbbfefff]
[    0.013476] PM: hibernation: Registered nosave memory: [mem 0xcd000000-0xcfffffff]
[    0.013477] PM: hibernation: Registered nosave memory: [mem 0xd0000000-0xf7ffffff]
[    0.013477] PM: hibernation: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.013478] PM: hibernation: Registered nosave memory: [mem 0xfc000000-0xfd0fffff]
[    0.013479] PM: hibernation: Registered nosave memory: [mem 0xfd100000-0xfd1fffff]
[    0.013479] PM: hibernation: Registered nosave memory: [mem 0xfd200000-0xfe9fffff]
[    0.013480] PM: hibernation: Registered nosave memory: [mem 0xfea00000-0xfea0ffff]
[    0.013481] PM: hibernation: Registered nosave memory: [mem 0xfea10000-0xfeb7ffff]
[    0.013481] PM: hibernation: Registered nosave memory: [mem 0xfeb80000-0xfec01fff]
[    0.013482] PM: hibernation: Registered nosave memory: [mem 0xfec02000-0xfec0ffff]
[    0.013483] PM: hibernation: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.013483] PM: hibernation: Registered nosave memory: [mem 0xfec11000-0xfec2ffff]
[    0.013484] PM: hibernation: Registered nosave memory: [mem 0xfec30000-0xfec30fff]
[    0.013485] PM: hibernation: Registered nosave memory: [mem 0xfec31000-0xfecfffff]
[    0.013485] PM: hibernation: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.013486] PM: hibernation: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.013487] PM: hibernation: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.013487] PM: hibernation: Registered nosave memory: [mem 0xfed45000-0xfed7ffff]
[    0.013488] PM: hibernation: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.013489] PM: hibernation: Registered nosave memory: [mem 0xfed90000-0xfedc1fff]
[    0.013489] PM: hibernation: Registered nosave memory: [mem 0xfedc2000-0xfedcffff]
[    0.013490] PM: hibernation: Registered nosave memory: [mem 0xfedd0000-0xfedd3fff]
[    0.013491] PM: hibernation: Registered nosave memory: [mem 0xfedd4000-0xfedd5fff]
[    0.013491] PM: hibernation: Registered nosave memory: [mem 0xfedd6000-0xfeffffff]
[    0.013492] PM: hibernation: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.013493] [mem 0xd0000000-0xf7ffffff] available for PCI devices
[    0.013494] Booting paravirtualized kernel on bare hardware
[    0.013497] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.016962] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:32 nr_cpu_ids:32 nr_node_ids:1
[    0.018013] percpu: Embedded 56 pages/cpu s192512 r8192 d28672 u262144
[    0.018021] pcpu-alloc: s192512 r8192 d28672 u262144 alloc=1*2097152
[    0.018024] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.018032] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 [0] 24 25 26 27 28 29 30 31 
[    0.018066] Built 1 zonelists, mobility grouping on.  Total pages: 8234580
[    0.018067] Policy zone: Normal
[    0.018068] Kernel command line: BOOT_IMAGE=(mduuid/999365a8cfc66e26c432a001a79e0fe7)/vmlinuz-5.13.0-1.el8.elrepo.x86_64 root=/dev/mapper/VG_VH4_SAS_01_02-LV_VH4_ROOT ro crashkernel=auto resume=/dev/mapper/VG_VH4_SAS_01_02-LV_VH4_SWAP rd.md.uuid=841bfb30:53a8ae44:e2245c1d:a4abad4d rd.lvm.lv=VG_VH4_SAS_01_02/LV_VH4_ROOT rd.luks.uuid=luks-78f432f3-f5d3-42d6-9776-e09d539c093c rd.md.uuid=999365a8:cfc66e26:c432a001:a79e0fe7 rd.lvm.lv=VG_VH4_SAS_01_02/LV_VH4_SWAP rd.luks.key=/KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY:LABEL=ENC_KEYS rhgb quiet
[    0.020736] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes, linear)
[    0.021945] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.022023] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.039321] Memory: 3359288K/33461788K available (12296K kernel code, 5831K rwdata, 4552K rodata, 2720K init, 5940K bss, 720164K reserved, 0K cma-reserved)
[    0.039364] random: get_random_u64 called from cache_random_seq_create+0x80/0x170 with crng_init=0
[    0.039429] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=32, Nodes=1
[    0.039443] ftrace: allocating 40767 entries in 160 pages
[    0.049288] ftrace: allocated 160 pages with 2 groups
[    0.049414] rcu: Hierarchical RCU implementation.
[    0.049415] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=32.
[    0.049416] 	Rude variant of Tasks RCU enabled.
[    0.049416] 	Tracing variant of Tasks RCU enabled.
[    0.049417] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.049417] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=32
[    0.052308] NR_IRQS: 524544, nr_irqs: 1224, preallocated irqs: 16
[    0.059357] Console: colour VGA+ 80x25
[    0.059367] printk: console [tty0] enabled
[    0.059380] ACPI: Core revision 20210331
[    0.059528] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484873504 ns
[    0.059554] APIC: Switch to symmetric I/O mode setup
[    0.061292] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.065554] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x6a77059b964, max_idle_ns: 881590938549 ns
[    0.065558] Calibrating delay loop (skipped), value calculated using timer frequency.. 7386.00 BogoMIPS (lpj=3693002)
[    0.065560] pid_max: default: 32768 minimum: 301
[    0.065584] LSM: Security Framework initializing
[    0.065594] Yama: becoming mindful.
[    0.065599] SELinux:  Initializing.
[    0.065667] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.065706] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.065932] LVT offset 1 assigned for vector 0xf9
[    0.065990] LVT offset 2 assigned for vector 0xf4
[    0.066004] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.066005] Last level dTLB entries: 4KB 1536, 2MB 1536, 4MB 768, 1GB 0
[    0.066007] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.066009] Spectre V2 : Mitigation: Full AMD retpoline
[    0.066010] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.066011] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.066013] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.069325] Freeing SMP alternatives memory: 36K
[    0.171809] smpboot: CPU0: AMD Ryzen 7 2700X Eight-Core Processor (family: 0x17, model: 0x8, stepping: 0x2)
[    0.171900] Performance Events: Fam17h+ core perfctr, AMD PMU driver.
[    0.171903] ... version:                0
[    0.171904] ... bit width:              48
[    0.171905] ... generic registers:      6
[    0.171905] ... value mask:             0000ffffffffffff
[    0.171906] ... max period:             00007fffffffffff
[    0.171906] ... fixed-purpose events:   0
[    0.171907] ... event mask:             000000000000003f
[    0.171954] rcu: Hierarchical SRCU implementation.
[    0.172235] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.172423] smp: Bringing up secondary CPUs ...
[    0.172479] x86: Booting SMP configuration:
[    0.172480] .... node  #0, CPUs:        #1  #2  #3  #4  #5  #6  #7  #8  #9 #10 #11 #12 #13 #14 #15
[    0.189581] smp: Brought up 1 node, 16 CPUs
[    0.189581] smpboot: Max logical packages: 2
[    0.189581] smpboot: Total of 16 processors activated (118176.06 BogoMIPS)
[    0.220582] node 0 deferred pages initialised in 30ms
[    0.221242] devtmpfs: initialized
[    0.221242] x86/mm: Memory block size: 128MB
[    0.222882] PM: Registering ACPI NVS region [mem 0x0a200000-0x0a20afff] (45056 bytes)
[    0.222882] PM: Registering ACPI NVS region [mem 0xca62b000-0xcaccffff] (6967296 bytes)
[    0.222882] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.222882] futex hash table entries: 8192 (order: 7, 524288 bytes, linear)
[    0.222882] pinctrl core: initialized pinctrl subsystem
[    0.222949] NET: Registered protocol family 16
[    0.223031] DMA: preallocated 4096 KiB GFP_KERNEL pool for atomic allocations
[    0.223039] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
[    0.223046] DMA: preallocated 4096 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
[    0.223052] audit: initializing netlink subsys (disabled)
[    0.223057] audit: type=2000 audit(1624909835.163:1): state=initialized audit_enabled=0 res=1
[    0.223057] thermal_sys: Registered thermal governor 'fair_share'
[    0.223057] thermal_sys: Registered thermal governor 'bang_bang'
[    0.223057] thermal_sys: Registered thermal governor 'step_wise'
[    0.223057] thermal_sys: Registered thermal governor 'user_space'
[    0.223057] cpuidle: using governor menu
[    0.223617] ACPI: bus type PCI registered
[    0.223619] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.223675] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.223679] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.223688] PCI: Using configuration type 1 for base access
[    0.224599] Kprobes globally optimized
[    0.224604] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.224604] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.380680] cryptd: max_cpu_qlen set to 1000
[    0.382578] wait_for_initramfs() called before rootfs_initcalls
[    0.383681] ACPI: Added _OSI(Module Device)
[    0.383681] ACPI: Added _OSI(Processor Device)
[    0.383681] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.383681] ACPI: Added _OSI(Processor Aggregator Device)
[    0.383681] ACPI: Added _OSI(Linux-Dell-Video)
[    0.383681] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.383681] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.392304] ACPI: 8 ACPI AML tables successfully acquired and loaded
[    0.393187] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.395009] ACPI: EC: EC started
[    0.395011] ACPI: EC: interrupt blocked
[    0.395046] ACPI: EC: EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.395047] ACPI: \_SB_.PCI0.SBRG.EC0_: Boot DSDT EC used to handle transactions
[    0.395049] ACPI: Interpreter enabled
[    0.395059] ACPI: (supports S0 S3 S4 S5)
[    0.395060] ACPI: Using IOAPIC for interrupt routing
[    0.395295] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.395489] ACPI: Enabled 4 GPEs in block 00 to 1F
[    0.400791] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.400795] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.400900] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug LTR]
[    0.401001] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.401009] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.401222] PCI host bridge to bus 0000:00
[    0.401223] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.401225] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.401226] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.401227] pci_bus 0000:00: root bus resource [io  0x0d00-0xefff window]
[    0.401228] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.401229] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.401230] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfec2ffff window]
[    0.401231] pci_bus 0000:00: root bus resource [mem 0xfee00000-0xffffffff window]
[    0.401232] pci_bus 0000:00: root bus resource [mem 0x830000000-0x7fffffffff window]
[    0.401233] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.401241] pci 0000:00:00.0: [1022:1450] type 00 class 0x060000
[    0.401315] pci 0000:00:00.2: [1022:1451] type 00 class 0x080600
[    0.401406] pci 0000:00:01.0: [1022:1452] type 00 class 0x060000
[    0.401465] pci 0000:00:01.3: [1022:1453] type 01 class 0x060400
[    0.401560] pci 0000:00:01.3: enabling Extended Tags
[    0.401628] pci 0000:00:01.3: PME# supported from D0 D3hot D3cold
[    0.401737] pci 0000:00:02.0: [1022:1452] type 00 class 0x060000
[    0.401804] pci 0000:00:03.0: [1022:1452] type 00 class 0x060000
[    0.401858] pci 0000:00:03.1: [1022:1453] type 01 class 0x060400
[    0.402625] pci 0000:00:03.1: PME# supported from D0 D3hot D3cold
[    0.402716] pci 0000:00:03.2: [1022:1453] type 01 class 0x060400
[    0.403581] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
[    0.403677] pci 0000:00:04.0: [1022:1452] type 00 class 0x060000
[    0.403749] pci 0000:00:07.0: [1022:1452] type 00 class 0x060000
[    0.403800] pci 0000:00:07.1: [1022:1454] type 01 class 0x060400
[    0.404559] pci 0000:00:07.1: enabling Extended Tags
[    0.404624] pci 0000:00:07.1: PME# supported from D0 D3hot D3cold
[    0.404728] pci 0000:00:08.0: [1022:1452] type 00 class 0x060000
[    0.404781] pci 0000:00:08.1: [1022:1454] type 01 class 0x060400
[    0.405559] pci 0000:00:08.1: enabling Extended Tags
[    0.405626] pci 0000:00:08.1: PME# supported from D0 D3hot D3cold
[    0.405764] pci 0000:00:14.0: [1022:790b] type 00 class 0x0c0500
[    0.406665] pci 0000:00:14.3: [1022:790e] type 00 class 0x060100
[    0.406879] pci 0000:00:18.0: [1022:1460] type 00 class 0x060000
[    0.406918] pci 0000:00:18.1: [1022:1461] type 00 class 0x060000
[    0.406957] pci 0000:00:18.2: [1022:1462] type 00 class 0x060000
[    0.406997] pci 0000:00:18.3: [1022:1463] type 00 class 0x060000
[    0.407036] pci 0000:00:18.4: [1022:1464] type 00 class 0x060000
[    0.407075] pci 0000:00:18.5: [1022:1465] type 00 class 0x060000
[    0.407114] pci 0000:00:18.6: [1022:1466] type 00 class 0x060000
[    0.407154] pci 0000:00:18.7: [1022:1467] type 00 class 0x060000
[    0.407301] pci 0000:01:00.0: [1022:43d0] type 00 class 0x0c0330
[    0.407316] pci 0000:01:00.0: reg 0x10: [mem 0xf58a0000-0xf58a7fff 64bit]
[    0.407351] pci 0000:01:00.0: enabling Extended Tags
[    0.407399] pci 0000:01:00.0: PME# supported from D3hot D3cold
[    0.407486] pci 0000:01:00.1: [1022:43c8] type 00 class 0x010601
[    0.407526] pci 0000:01:00.1: reg 0x24: [mem 0xf5880000-0xf589ffff]
[    0.407532] pci 0000:01:00.1: reg 0x30: [mem 0xf5800000-0xf587ffff pref]
[    0.407538] pci 0000:01:00.1: enabling Extended Tags
[    0.407572] pci 0000:01:00.1: PME# supported from D3hot D3cold
[    0.407635] pci 0000:01:00.2: [1022:43c6] type 01 class 0x060400
[    0.407672] pci 0000:01:00.2: enabling Extended Tags
[    0.407709] pci 0000:01:00.2: PME# supported from D3hot D3cold
[    0.407785] pci 0000:00:01.3: PCI bridge to [bus 01-09]
[    0.407788] pci 0000:00:01.3:   bridge window [io  0xc000-0xdfff]
[    0.407790] pci 0000:00:01.3:   bridge window [mem 0xf4000000-0xf58fffff]
[    0.407793] pci 0000:00:01.3:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.407862] pci 0000:02:00.0: [1022:43c7] type 01 class 0x060400
[    0.407902] pci 0000:02:00.0: enabling Extended Tags
[    0.407950] pci 0000:02:00.0: PME# supported from D3hot D3cold
[    0.408033] pci 0000:02:02.0: [1022:43c7] type 01 class 0x060400
[    0.408073] pci 0000:02:02.0: enabling Extended Tags
[    0.408121] pci 0000:02:02.0: PME# supported from D3hot D3cold
[    0.408201] pci 0000:02:03.0: [1022:43c7] type 01 class 0x060400
[    0.408241] pci 0000:02:03.0: enabling Extended Tags
[    0.408289] pci 0000:02:03.0: PME# supported from D3hot D3cold
[    0.408373] pci 0000:02:04.0: [1022:43c7] type 01 class 0x060400
[    0.408414] pci 0000:02:04.0: enabling Extended Tags
[    0.408462] pci 0000:02:04.0: PME# supported from D3hot D3cold
[    0.408545] pci 0000:02:06.0: [1022:43c7] type 01 class 0x060400
[    0.408586] pci 0000:02:06.0: enabling Extended Tags
[    0.408634] pci 0000:02:06.0: PME# supported from D3hot D3cold
[    0.408718] pci 0000:02:07.0: [1022:43c7] type 01 class 0x060400
[    0.408758] pci 0000:02:07.0: enabling Extended Tags
[    0.408806] pci 0000:02:07.0: PME# supported from D3hot D3cold
[    0.408892] pci 0000:02:09.0: [1022:43c7] type 01 class 0x060400
[    0.408932] pci 0000:02:09.0: enabling Extended Tags
[    0.408980] pci 0000:02:09.0: PME# supported from D3hot D3cold
[    0.409059] pci 0000:01:00.2: PCI bridge to [bus 02-09]
[    0.409064] pci 0000:01:00.2:   bridge window [io  0xc000-0xdfff]
[    0.409066] pci 0000:01:00.2:   bridge window [mem 0xf4000000-0xf57fffff]
[    0.409070] pci 0000:01:00.2:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.409131] pci 0000:03:00.0: [10de:0a65] type 00 class 0x030000
[    0.409153] pci 0000:03:00.0: reg 0x10: [mem 0xf4000000-0xf4ffffff]
[    0.409171] pci 0000:03:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.409190] pci 0000:03:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.409202] pci 0000:03:00.0: reg 0x24: [io  0xd000-0xd07f]
[    0.409214] pci 0000:03:00.0: reg 0x30: [mem 0xf5000000-0xf507ffff pref]
[    0.409224] pci 0000:03:00.0: enabling Extended Tags
[    0.409365] pci 0000:03:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s PCIe x2 link at 0000:02:00.0 (capable of 32.000 Gb/s with 2.5 GT/s PCIe x16 link)
[    0.409429] pci 0000:03:00.1: [10de:0be3] type 00 class 0x040300
[    0.409451] pci 0000:03:00.1: reg 0x10: [mem 0xf5080000-0xf5083fff]
[    0.409528] pci 0000:03:00.1: enabling Extended Tags
[    0.409683] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.409687] pci 0000:02:00.0:   bridge window [io  0xd000-0xdfff]
[    0.409690] pci 0000:02:00.0:   bridge window [mem 0xf4000000-0xf50fffff]
[    0.409694] pci 0000:02:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.409757] pci 0000:04:00.0: [14e4:165f] type 00 class 0x020000
[    0.409785] pci 0000:04:00.0: reg 0x10: [mem 0x7ffff50000-0x7ffff5ffff 64bit pref]
[    0.409803] pci 0000:04:00.0: reg 0x18: [mem 0x7ffff40000-0x7ffff4ffff 64bit pref]
[    0.409821] pci 0000:04:00.0: reg 0x20: [mem 0x7ffff30000-0x7ffff3ffff 64bit pref]
[    0.409833] pci 0000:04:00.0: reg 0x30: [mem 0xf5740000-0xf577ffff pref]
[    0.409946] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.410013] pci 0000:04:00.0: 4.000 Gb/s available PCIe bandwidth, limited by 5.0 GT/s PCIe x1 link at 0000:02:02.0 (capable of 8.000 Gb/s with 5.0 GT/s PCIe x2 link)
[    0.410074] pci 0000:04:00.1: [14e4:165f] type 00 class 0x020000
[    0.410101] pci 0000:04:00.1: reg 0x10: [mem 0x7ffff20000-0x7ffff2ffff 64bit pref]
[    0.410120] pci 0000:04:00.1: reg 0x18: [mem 0x7ffff10000-0x7ffff1ffff 64bit pref]
[    0.410138] pci 0000:04:00.1: reg 0x20: [mem 0x7ffff00000-0x7ffff0ffff 64bit pref]
[    0.410149] pci 0000:04:00.1: reg 0x30: [mem 0xf5700000-0xf573ffff pref]
[    0.410262] pci 0000:04:00.1: PME# supported from D0 D3hot D3cold
[    0.410379] pci 0000:02:02.0: PCI bridge to [bus 04]
[    0.410385] pci 0000:02:02.0:   bridge window [mem 0xf5700000-0xf57fffff]
[    0.410389] pci 0000:02:02.0:   bridge window [mem 0x7ffff00000-0x7fffffffff 64bit pref]
[    0.410422] pci 0000:02:03.0: PCI bridge to [bus 05]
[    0.410494] pci 0000:06:00.0: [1b21:1242] type 00 class 0x0c0330
[    0.410521] pci 0000:06:00.0: reg 0x10: [mem 0xf5600000-0xf5607fff 64bit]
[    0.410586] pci 0000:06:00.0: enabling Extended Tags
[    0.410680] pci 0000:06:00.0: PME# supported from D3hot D3cold
[    0.410812] pci 0000:02:04.0: PCI bridge to [bus 06]
[    0.410818] pci 0000:02:04.0:   bridge window [mem 0xf5600000-0xf56fffff]
[    0.410893] pci 0000:07:00.0: [8086:1533] type 00 class 0x020000
[    0.410923] pci 0000:07:00.0: reg 0x10: [mem 0xf5300000-0xf53fffff]
[    0.410970] pci 0000:07:00.0: reg 0x1c: [mem 0xf5400000-0xf5403fff]
[    0.411017] pci 0000:07:00.0: reg 0x30: [mem 0xf5200000-0xf52fffff pref]
[    0.411143] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[    0.411285] pci 0000:02:06.0: PCI bridge to [bus 07]
[    0.411291] pci 0000:02:06.0:   bridge window [mem 0xf5200000-0xf54fffff]
[    0.411366] pci 0000:08:00.0: [8086:1539] type 00 class 0x020000
[    0.411396] pci 0000:08:00.0: reg 0x10: [mem 0xf5500000-0xf551ffff]
[    0.411427] pci 0000:08:00.0: reg 0x18: [io  0xc000-0xc01f]
[    0.411444] pci 0000:08:00.0: reg 0x1c: [mem 0xf5520000-0xf5523fff]
[    0.411616] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
[    0.411756] pci 0000:02:07.0: PCI bridge to [bus 08]
[    0.411760] pci 0000:02:07.0:   bridge window [io  0xc000-0xcfff]
[    0.411763] pci 0000:02:07.0:   bridge window [mem 0xf5500000-0xf55fffff]
[    0.411795] pci 0000:02:09.0: PCI bridge to [bus 09]
[    0.412422] pci 0000:0a:00.0: [14e4:16a1] type 00 class 0x020000
[    0.412436] pci 0000:0a:00.0: reg 0x10: [mem 0x7fff000000-0x7fff7fffff 64bit pref]
[    0.412446] pci 0000:0a:00.0: reg 0x18: [mem 0x7ffe800000-0x7ffeffffff 64bit pref]
[    0.412455] pci 0000:0a:00.0: reg 0x20: [mem 0x7fff810000-0x7fff81ffff 64bit pref]
[    0.412461] pci 0000:0a:00.0: reg 0x30: [mem 0xf6080000-0xf60fffff pref]
[    0.412526] pci 0000:0a:00.0: PME# supported from D0 D3hot
[    0.412552] pci 0000:0a:00.0: reg 0x1e4: [mem 0x7fffa20000-0x7fffa27fff 64bit pref]
[    0.412553] pci 0000:0a:00.0: VF(n) BAR0 space: [mem 0x7fffa20000-0x7fffc1ffff 64bit pref] (contains BAR0 for 64 VFs)
[    0.412573] pci 0000:0a:00.0: reg 0x1f4: [mem 0x7fffca0000-0x7fffca1fff 64bit pref]
[    0.412574] pci 0000:0a:00.0: VF(n) BAR4 space: [mem 0x7fffca0000-0x7fffd1ffff 64bit pref] (contains BAR4 for 64 VFs)
[    0.412796] pci 0000:0a:00.1: [14e4:16a1] type 00 class 0x020000
[    0.412810] pci 0000:0a:00.1: reg 0x10: [mem 0x7ffe000000-0x7ffe7fffff 64bit pref]
[    0.412819] pci 0000:0a:00.1: reg 0x18: [mem 0x7ffd800000-0x7ffdffffff 64bit pref]
[    0.412828] pci 0000:0a:00.1: reg 0x20: [mem 0x7fff800000-0x7fff80ffff 64bit pref]
[    0.412835] pci 0000:0a:00.1: reg 0x30: [mem 0xf6000000-0xf607ffff pref]
[    0.412896] pci 0000:0a:00.1: PME# supported from D0 D3hot
[    0.412918] pci 0000:0a:00.1: reg 0x1e4: [mem 0x7fff820000-0x7fff827fff 64bit pref]
[    0.412919] pci 0000:0a:00.1: VF(n) BAR0 space: [mem 0x7fff820000-0x7fffa1ffff 64bit pref] (contains BAR0 for 64 VFs)
[    0.412938] pci 0000:0a:00.1: reg 0x1f4: [mem 0x7fffc20000-0x7fffc21fff 64bit pref]
[    0.412939] pci 0000:0a:00.1: VF(n) BAR4 space: [mem 0x7fffc20000-0x7fffc9ffff 64bit pref] (contains BAR4 for 64 VFs)
[    0.413133] pci 0000:00:03.1: PCI bridge to [bus 0a]
[    0.413136] pci 0000:00:03.1:   bridge window [mem 0xf6000000-0xf60fffff]
[    0.413139] pci 0000:00:03.1:   bridge window [mem 0x7ffd800000-0x7fffdfffff 64bit pref]
[    0.413419] pci 0000:0b:00.0: [1000:0072] type 00 class 0x010700
[    0.413429] pci 0000:0b:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.413437] pci 0000:0b:00.0: reg 0x14: [mem 0xf5e40000-0xf5e4ffff 64bit]
[    0.413444] pci 0000:0b:00.0: reg 0x1c: [mem 0xf5e00000-0xf5e3ffff 64bit]
[    0.413454] pci 0000:0b:00.0: reg 0x30: [mem 0xf5d00000-0xf5dfffff pref]
[    0.413491] pci 0000:0b:00.0: supports D1 D2
[    0.413542] pci 0000:00:03.2: PCI bridge to [bus 0b]
[    0.413544] pci 0000:00:03.2:   bridge window [io  0xe000-0xefff]
[    0.413546] pci 0000:00:03.2:   bridge window [mem 0xf5d00000-0xf5efffff]
[    0.413602] pci 0000:0c:00.0: [1022:145a] type 00 class 0x130000
[    0.413628] pci 0000:0c:00.0: enabling Extended Tags
[    0.413697] pci 0000:0c:00.2: [1022:1456] type 00 class 0x108000
[    0.413709] pci 0000:0c:00.2: reg 0x18: [mem 0xf5b00000-0xf5bfffff]
[    0.413719] pci 0000:0c:00.2: reg 0x24: [mem 0xf5c00000-0xf5c01fff]
[    0.413725] pci 0000:0c:00.2: enabling Extended Tags
[    0.414626] pci 0000:0c:00.3: [1022:145f] type 00 class 0x0c0330
[    0.414634] pci 0000:0c:00.3: reg 0x10: [mem 0xf5a00000-0xf5afffff 64bit]
[    0.414652] pci 0000:0c:00.3: enabling Extended Tags
[    0.414679] pci 0000:0c:00.3: PME# supported from D0 D3hot D3cold
[    0.414739] pci 0000:00:07.1: PCI bridge to [bus 0c]
[    0.414742] pci 0000:00:07.1:   bridge window [mem 0xf5a00000-0xf5cfffff]
[    0.415428] pci 0000:0d:00.0: [1022:1455] type 00 class 0x130000
[    0.415457] pci 0000:0d:00.0: enabling Extended Tags
[    0.415533] pci 0000:0d:00.2: [1022:7901] type 00 class 0x010601
[    0.415556] pci 0000:0d:00.2: reg 0x24: [mem 0xf5f08000-0xf5f08fff]
[    0.415563] pci 0000:0d:00.2: enabling Extended Tags
[    0.415591] pci 0000:0d:00.2: PME# supported from D3hot D3cold
[    0.415650] pci 0000:0d:00.3: [1022:1457] type 00 class 0x040300
[    0.415657] pci 0000:0d:00.3: reg 0x10: [mem 0xf5f00000-0xf5f07fff]
[    0.415680] pci 0000:0d:00.3: enabling Extended Tags
[    0.415706] pci 0000:0d:00.3: PME# supported from D0 D3hot D3cold
[    0.415769] pci 0000:00:08.1: PCI bridge to [bus 0d]
[    0.415772] pci 0000:00:08.1:   bridge window [mem 0xf5f00000-0xf5ffffff]
[    0.416056] ACPI: PCI: Interrupt link LNKA configured for IRQ 0
[    0.416094] ACPI: PCI: Interrupt link LNKB configured for IRQ 0
[    0.416126] ACPI: PCI: Interrupt link LNKC configured for IRQ 0
[    0.416167] ACPI: PCI: Interrupt link LNKD configured for IRQ 0
[    0.416204] ACPI: PCI: Interrupt link LNKE configured for IRQ 0
[    0.416233] ACPI: PCI: Interrupt link LNKF configured for IRQ 0
[    0.416262] ACPI: PCI: Interrupt link LNKG configured for IRQ 0
[    0.416291] ACPI: PCI: Interrupt link LNKH configured for IRQ 0
[    0.416729] ACPI: EC: interrupt unblocked
[    0.416730] ACPI: EC: event unblocked
[    0.416737] ACPI: EC: EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.416738] ACPI: EC: GPE=0x2
[    0.416739] ACPI: \_SB_.PCI0.SBRG.EC0_: Boot DSDT EC initialization complete
[    0.416740] ACPI: \_SB_.PCI0.SBRG.EC0_: EC: Used to handle transactions and events
[    0.416776] iommu: Default domain type: Passthrough 
[    0.416776] pci 0000:03:00.0: vgaarb: setting as boot VGA device
[    0.416776] pci 0000:03:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.416776] pci 0000:03:00.0: vgaarb: bridge control possible
[    0.416776] vgaarb: loaded
[    0.416776] SCSI subsystem initialized
[    0.416776] ACPI: bus type USB registered
[    0.416776] usbcore: registered new interface driver usbfs
[    0.416776] usbcore: registered new interface driver hub
[    0.416776] usbcore: registered new device driver usb
[    0.416776] pps_core: LinuxPPS API ver. 1 registered
[    0.416776] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.416776] PTP clock support registered
[    0.416776] EDAC MC: Ver: 3.0.0
[    0.416776] NetLabel: Initializing
[    0.416776] NetLabel:  domain hash size = 128
[    0.416776] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.416776] NetLabel:  unlabeled traffic allowed by default
[    0.416776] PCI: Using ACPI for IRQ routing
[    0.421179] PCI: pci_cache_line_size set to 64 bytes
[    0.421181] pci 0000:02:02.0: can't claim BAR 15 [mem 0x7ffff00000-0x7fffffffff 64bit pref]: no compatible bridge window
[    0.421196] pci 0000:04:00.0: can't claim BAR 0 [mem 0x7ffff50000-0x7ffff5ffff 64bit pref]: no compatible bridge window
[    0.421197] pci 0000:04:00.0: can't claim BAR 2 [mem 0x7ffff40000-0x7ffff4ffff 64bit pref]: no compatible bridge window
[    0.421199] pci 0000:04:00.0: can't claim BAR 4 [mem 0x7ffff30000-0x7ffff3ffff 64bit pref]: no compatible bridge window
[    0.421201] pci 0000:04:00.1: can't claim BAR 0 [mem 0x7ffff20000-0x7ffff2ffff 64bit pref]: no compatible bridge window
[    0.421202] pci 0000:04:00.1: can't claim BAR 2 [mem 0x7ffff10000-0x7ffff1ffff 64bit pref]: no compatible bridge window
[    0.421203] pci 0000:04:00.1: can't claim BAR 4 [mem 0x7ffff00000-0x7ffff0ffff 64bit pref]: no compatible bridge window
[    0.421268] e820: reserve RAM buffer [mem 0x0009c400-0x0009ffff]
[    0.421270] e820: reserve RAM buffer [mem 0x09bff000-0x0bffffff]
[    0.421271] e820: reserve RAM buffer [mem 0x0a200000-0x0bffffff]
[    0.421272] e820: reserve RAM buffer [mem 0x0b000000-0x0bffffff]
[    0.421272] e820: reserve RAM buffer [mem 0xc3498000-0xc3ffffff]
[    0.421273] e820: reserve RAM buffer [mem 0xca298000-0xcbffffff]
[    0.421274] e820: reserve RAM buffer [mem 0xcd000000-0xcfffffff]
[    0.421274] e820: reserve RAM buffer [mem 0x82f380000-0x82fffffff]
[    0.421278] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.421278] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.422600] clocksource: Switched to clocksource tsc-early
[    0.428529] VFS: Disk quotas dquot_6.6.0
[    0.428550] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.428616] pnp: PnP ACPI init
[    0.428727] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.428733] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.428782] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.428891] system 00:02: [io  0x0300-0x030f] has been reserved
[    0.428893] system 00:02: [io  0x0230-0x023f] has been reserved
[    0.428894] system 00:02: [io  0x0290-0x029f] has been reserved
[    0.428897] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.428923] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.429087] pnp 00:04: [dma 0 disabled]
[    0.429113] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.429263] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.429265] system 00:05: [io  0x040b] has been reserved
[    0.429266] system 00:05: [io  0x04d6] has been reserved
[    0.429267] system 00:05: [io  0x0c00-0x0c01] has been reserved
[    0.429268] system 00:05: [io  0x0c14] has been reserved
[    0.429269] system 00:05: [io  0x0c50-0x0c51] has been reserved
[    0.429270] system 00:05: [io  0x0c52] has been reserved
[    0.429271] system 00:05: [io  0x0c6c] has been reserved
[    0.429271] system 00:05: [io  0x0c6f] has been reserved
[    0.429272] system 00:05: [io  0x0cd8-0x0cdf] has been reserved
[    0.429273] system 00:05: [io  0x0800-0x089f] has been reserved
[    0.429274] system 00:05: [io  0x0b00-0x0b0f] has been reserved
[    0.429275] system 00:05: [io  0x0b20-0x0b3f] has been reserved
[    0.429276] system 00:05: [io  0x0900-0x090f] has been reserved
[    0.429277] system 00:05: [io  0x0910-0x091f] has been reserved
[    0.429278] system 00:05: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.429280] system 00:05: [mem 0xfec01000-0xfec01fff] could not be reserved
[    0.429281] system 00:05: [mem 0xfedc0000-0xfedc0fff] has been reserved
[    0.429282] system 00:05: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.429283] system 00:05: [mem 0xfed80000-0xfed8ffff] could not be reserved
[    0.429284] system 00:05: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.429285] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.429288] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.429644] pnp: PnP ACPI: found 6 devices
[    0.435200] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.435243] NET: Registered protocol family 2
[    0.435440] IP idents hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[    0.436886] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes, linear)
[    0.436915] TCP established hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[    0.437158] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.437259] TCP: Hash tables configured (established 262144 bind 65536)
[    0.437295] UDP hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    0.437346] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    0.437451] NET: Registered protocol family 1
[    0.437455] NET: Registered protocol family 44
[    0.437472] pci 0000:02:02.0: BAR 15: assigned [mem 0xf5100000-0xf51fffff 64bit pref]
[    0.437474] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.437477] pci 0000:02:00.0:   bridge window [io  0xd000-0xdfff]
[    0.437481] pci 0000:02:00.0:   bridge window [mem 0xf4000000-0xf50fffff]
[    0.437484] pci 0000:02:00.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437489] pci 0000:04:00.0: BAR 0: assigned [mem 0xf5100000-0xf510ffff 64bit pref]
[    0.437507] pci 0000:04:00.0: BAR 2: assigned [mem 0xf5110000-0xf511ffff 64bit pref]
[    0.437519] pci 0000:04:00.0: BAR 4: assigned [mem 0xf5120000-0xf512ffff 64bit pref]
[    0.437532] pci 0000:04:00.1: BAR 0: assigned [mem 0xf5130000-0xf513ffff 64bit pref]
[    0.437544] pci 0000:04:00.1: BAR 2: assigned [mem 0xf5140000-0xf514ffff 64bit pref]
[    0.437556] pci 0000:04:00.1: BAR 4: assigned [mem 0xf5150000-0xf515ffff 64bit pref]
[    0.437568] pci 0000:02:02.0: PCI bridge to [bus 04]
[    0.437572] pci 0000:02:02.0:   bridge window [mem 0xf5700000-0xf57fffff]
[    0.437574] pci 0000:02:02.0:   bridge window [mem 0xf5100000-0xf51fffff 64bit pref]
[    0.437578] pci 0000:02:03.0: PCI bridge to [bus 05]
[    0.437587] pci 0000:02:04.0: PCI bridge to [bus 06]
[    0.437591] pci 0000:02:04.0:   bridge window [mem 0xf5600000-0xf56fffff]
[    0.437597] pci 0000:02:06.0: PCI bridge to [bus 07]
[    0.437600] pci 0000:02:06.0:   bridge window [mem 0xf5200000-0xf54fffff]
[    0.437606] pci 0000:02:07.0: PCI bridge to [bus 08]
[    0.437608] pci 0000:02:07.0:   bridge window [io  0xc000-0xcfff]
[    0.437611] pci 0000:02:07.0:   bridge window [mem 0xf5500000-0xf55fffff]
[    0.437618] pci 0000:02:09.0: PCI bridge to [bus 09]
[    0.437626] pci 0000:01:00.2: PCI bridge to [bus 02-09]
[    0.437628] pci 0000:01:00.2:   bridge window [io  0xc000-0xdfff]
[    0.437631] pci 0000:01:00.2:   bridge window [mem 0xf4000000-0xf57fffff]
[    0.437633] pci 0000:01:00.2:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437637] pci 0000:00:01.3: PCI bridge to [bus 01-09]
[    0.437639] pci 0000:00:01.3:   bridge window [io  0xc000-0xdfff]
[    0.437641] pci 0000:00:01.3:   bridge window [mem 0xf4000000-0xf58fffff]
[    0.437642] pci 0000:00:01.3:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437645] pci 0000:00:03.1: PCI bridge to [bus 0a]
[    0.437647] pci 0000:00:03.1:   bridge window [mem 0xf6000000-0xf60fffff]
[    0.437649] pci 0000:00:03.1:   bridge window [mem 0x7ffd800000-0x7fffdfffff 64bit pref]
[    0.437652] pci 0000:00:03.2: PCI bridge to [bus 0b]
[    0.437653] pci 0000:00:03.2:   bridge window [io  0xe000-0xefff]
[    0.437655] pci 0000:00:03.2:   bridge window [mem 0xf5d00000-0xf5efffff]
[    0.437658] pci 0000:00:07.1: PCI bridge to [bus 0c]
[    0.437660] pci 0000:00:07.1:   bridge window [mem 0xf5a00000-0xf5cfffff]
[    0.437664] pci 0000:00:08.1: PCI bridge to [bus 0d]
[    0.437666] pci 0000:00:08.1:   bridge window [mem 0xf5f00000-0xf5ffffff]
[    0.437670] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.437671] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.437672] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.437674] pci_bus 0000:00: resource 7 [io  0x0d00-0xefff window]
[    0.437674] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.437676] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.437677] pci_bus 0000:00: resource 10 [mem 0xd0000000-0xfec2ffff window]
[    0.437678] pci_bus 0000:00: resource 11 [mem 0xfee00000-0xffffffff window]
[    0.437679] pci_bus 0000:00: resource 12 [mem 0x830000000-0x7fffffffff window]
[    0.437680] pci_bus 0000:01: resource 0 [io  0xc000-0xdfff]
[    0.437681] pci_bus 0000:01: resource 1 [mem 0xf4000000-0xf58fffff]
[    0.437682] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437683] pci_bus 0000:02: resource 0 [io  0xc000-0xdfff]
[    0.437684] pci_bus 0000:02: resource 1 [mem 0xf4000000-0xf57fffff]
[    0.437685] pci_bus 0000:02: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437686] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.437686] pci_bus 0000:03: resource 1 [mem 0xf4000000-0xf50fffff]
[    0.437687] pci_bus 0000:03: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.437688] pci_bus 0000:04: resource 1 [mem 0xf5700000-0xf57fffff]
[    0.437689] pci_bus 0000:04: resource 2 [mem 0xf5100000-0xf51fffff 64bit pref]
[    0.437690] pci_bus 0000:06: resource 1 [mem 0xf5600000-0xf56fffff]
[    0.437691] pci_bus 0000:07: resource 1 [mem 0xf5200000-0xf54fffff]
[    0.437692] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
[    0.437693] pci_bus 0000:08: resource 1 [mem 0xf5500000-0xf55fffff]
[    0.437694] pci_bus 0000:0a: resource 1 [mem 0xf6000000-0xf60fffff]
[    0.437695] pci_bus 0000:0a: resource 2 [mem 0x7ffd800000-0x7fffdfffff 64bit pref]
[    0.437696] pci_bus 0000:0b: resource 0 [io  0xe000-0xefff]
[    0.437697] pci_bus 0000:0b: resource 1 [mem 0xf5d00000-0xf5efffff]
[    0.437698] pci_bus 0000:0c: resource 1 [mem 0xf5a00000-0xf5cfffff]
[    0.437699] pci_bus 0000:0d: resource 1 [mem 0xf5f00000-0xf5ffffff]
[    0.437895] pci 0000:03:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.437920] pci 0000:03:00.1: D0 power state depends on 0000:03:00.0
[    0.438106] PCI: CLS 64 bytes, default 64
[    0.438118] pci 0000:00:00.2: AMD-Vi: IOMMU performance counters supported
[    0.438148] pci 0000:00:01.0: Adding to iommu group 0
[    0.438150] Trying to unpack rootfs image as initramfs...
[    0.438158] pci 0000:00:01.3: Adding to iommu group 1
[    0.438170] pci 0000:00:02.0: Adding to iommu group 2
[    0.438183] pci 0000:00:03.0: Adding to iommu group 3
[    0.438192] pci 0000:00:03.1: Adding to iommu group 4
[    0.438201] pci 0000:00:03.2: Adding to iommu group 5
[    0.438212] pci 0000:00:04.0: Adding to iommu group 6
[    0.438225] pci 0000:00:07.0: Adding to iommu group 7
[    0.438233] pci 0000:00:07.1: Adding to iommu group 8
[    0.438246] pci 0000:00:08.0: Adding to iommu group 9
[    0.438254] pci 0000:00:08.1: Adding to iommu group 10
[    0.438270] pci 0000:00:14.0: Adding to iommu group 11
[    0.438278] pci 0000:00:14.3: Adding to iommu group 11
[    0.438315] pci 0000:00:18.0: Adding to iommu group 12
[    0.438323] pci 0000:00:18.1: Adding to iommu group 12
[    0.438330] pci 0000:00:18.2: Adding to iommu group 12
[    0.438338] pci 0000:00:18.3: Adding to iommu group 12
[    0.438346] pci 0000:00:18.4: Adding to iommu group 12
[    0.438354] pci 0000:00:18.5: Adding to iommu group 12
[    0.438362] pci 0000:00:18.6: Adding to iommu group 12
[    0.438370] pci 0000:00:18.7: Adding to iommu group 12
[    0.438390] pci 0000:01:00.0: Adding to iommu group 13
[    0.438400] pci 0000:01:00.1: Adding to iommu group 13
[    0.438409] pci 0000:01:00.2: Adding to iommu group 13
[    0.438412] pci 0000:02:00.0: Adding to iommu group 13
[    0.438417] pci 0000:02:02.0: Adding to iommu group 13
[    0.438420] pci 0000:02:03.0: Adding to iommu group 13
[    0.438424] pci 0000:02:04.0: Adding to iommu group 13
[    0.438427] pci 0000:02:06.0: Adding to iommu group 13
[    0.438430] pci 0000:02:07.0: Adding to iommu group 13
[    0.438433] pci 0000:02:09.0: Adding to iommu group 13
[    0.438436] pci 0000:03:00.0: Adding to iommu group 13
[    0.438439] pci 0000:03:00.1: Adding to iommu group 13
[    0.438443] pci 0000:04:00.0: Adding to iommu group 13
[    0.438446] pci 0000:04:00.1: Adding to iommu group 13
[    0.438450] pci 0000:06:00.0: Adding to iommu group 13
[    0.438453] pci 0000:07:00.0: Adding to iommu group 13
[    0.438456] pci 0000:08:00.0: Adding to iommu group 13
[    0.438472] pci 0000:0a:00.0: Adding to iommu group 14
[    0.438483] pci 0000:0a:00.1: Adding to iommu group 14
[    0.438492] pci 0000:0b:00.0: Adding to iommu group 15
[    0.438507] pci 0000:0c:00.0: Adding to iommu group 16
[    0.438517] pci 0000:0c:00.2: Adding to iommu group 17
[    0.438526] pci 0000:0c:00.3: Adding to iommu group 18
[    0.438536] pci 0000:0d:00.0: Adding to iommu group 19
[    0.438546] pci 0000:0d:00.2: Adding to iommu group 20
[    0.438556] pci 0000:0d:00.3: Adding to iommu group 21
[    0.438894] pci 0000:00:00.2: AMD-Vi: Found IOMMU cap 0x40
[    0.438896] pci 0000:00:00.2: AMD-Vi: Extended features (0xf77ef22294ada):
[    0.438897]  PPR NX GT IA GA PC GA_vAPIC
[    0.438901] AMD-Vi: Interrupt remapping enabled
[    0.438902] AMD-Vi: Virtual APIC enabled
[    0.438968] AMD-Vi: Lazy IO/TLB flushing enabled
[    0.438970] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.438971] software IO TLB: mapped [mem 0x00000000c6298000-0x00000000ca298000] (64MB)
[    0.439021] amd_uncore: 4  amd_df counters detected
[    0.439026] amd_uncore: 6  amd_l3 counters detected
[    0.440254] perf/amd_iommu: Detected AMD IOMMU #0 (2 banks, 4 counters/bank).
[    0.443032] Initialise system trusted keyrings
[    0.443038] Key type blacklist registered
[    0.443067] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    0.443846] zbud: loaded
[    0.444084] integrity: Platform Keyring initialized
[    0.451530] NET: Registered protocol family 38
[    0.451532] Key type asymmetric registered
[    0.451533] Asymmetric key parser 'x509' registered
[    0.451538] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.451566] io scheduler mq-deadline registered
[    0.451567] io scheduler kyber registered
[    0.451590] io scheduler bfq registered
[    0.451818] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.452609] pcieport 0000:00:01.3: PME: Signaling with IRQ 28
[    0.452676] pcieport 0000:00:01.3: AER: enabled with IRQ 28
[    0.453629] pcieport 0000:00:03.1: PME: Signaling with IRQ 29
[    0.453666] pcieport 0000:00:03.1: AER: enabled with IRQ 29
[    0.454612] pcieport 0000:00:03.2: PME: Signaling with IRQ 30
[    0.454651] pcieport 0000:00:03.2: AER: enabled with IRQ 30
[    0.455602] pcieport 0000:00:07.1: PME: Signaling with IRQ 31
[    0.455652] pcieport 0000:00:07.1: AER: enabled with IRQ 31
[    0.456606] pcieport 0000:00:08.1: PME: Signaling with IRQ 32
[    0.456650] pcieport 0000:00:08.1: AER: enabled with IRQ 32
[    0.457548] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.457653] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.457669] ACPI: button: Power Button [PWRB]
[    0.457689] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.457709] ACPI: button: Power Button [PWRF]
[    0.457743] Monitor-Mwait will be used to enter C-1 state
[    0.457749] ACPI: \_PR_.C000: Found 2 idle states
[    0.457813] ACPI: \_PR_.C002: Found 2 idle states
[    0.457866] ACPI: \_PR_.C004: Found 2 idle states
[    0.457922] ACPI: \_PR_.C006: Found 2 idle states
[    0.457975] ACPI: \_PR_.C008: Found 2 idle states
[    0.458045] ACPI: \_PR_.C00A: Found 2 idle states
[    0.458119] ACPI: \_PR_.C00C: Found 2 idle states
[    0.458193] ACPI: \_PR_.C00E: Found 2 idle states
[    0.458268] ACPI: \_PR_.C001: Found 2 idle states
[    0.458343] ACPI: \_PR_.C003: Found 2 idle states
[    0.458402] ACPI: \_PR_.C005: Found 2 idle states
[    0.458583] ACPI: \_PR_.C007: Found 2 idle states
[    0.458768] ACPI: \_PR_.C009: Found 2 idle states
[    0.458827] ACPI: \_PR_.C00B: Found 2 idle states
[    0.458872] ACPI: \_PR_.C00D: Found 2 idle states
[    0.458920] ACPI: \_PR_.C00F: Found 2 idle states
[    0.459072] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.459146] 00:04: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.459469] Non-volatile memory driver v1.3
[    0.459483] Linux agpgart interface v0.103
[    0.460423] rdac: device handler registered
[    0.460449] hp_sw: device handler registered
[    0.460451] emc: device handler registered
[    0.460476] alua: device handler registered
[    0.460535] libphy: Fixed MDIO Bus: probed
[    0.460578] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.460580] ehci-pci: EHCI PCI platform driver
[    0.460587] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.460588] ohci-pci: OHCI PCI platform driver
[    0.460594] uhci_hcd: USB Universal Host Controller Interface driver
[    0.460648] xhci_hcd 0000:01:00.0: xHCI Host Controller
[    0.460673] xhci_hcd 0000:01:00.0: new USB bus registered, assigned bus number 1
[    0.515968] xhci_hcd 0000:01:00.0: hcc params 0x0200ef81 hci version 0x110 quirks 0x0000000000000410
[    0.516247] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.13
[    0.516250] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.516251] usb usb1: Product: xHCI Host Controller
[    0.516252] usb usb1: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.516253] usb usb1: SerialNumber: 0000:01:00.0
[    0.516316] hub 1-0:1.0: USB hub found
[    0.516331] hub 1-0:1.0: 14 ports detected
[    0.520156] xhci_hcd 0000:01:00.0: xHCI Host Controller
[    0.520176] xhci_hcd 0000:01:00.0: new USB bus registered, assigned bus number 2
[    0.520178] xhci_hcd 0000:01:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.520217] usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.520228] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.13
[    0.520229] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.520230] usb usb2: Product: xHCI Host Controller
[    0.520231] usb usb2: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.520232] usb usb2: SerialNumber: 0000:01:00.0
[    0.520280] hub 2-0:1.0: USB hub found
[    0.520289] hub 2-0:1.0: 8 ports detected
[    0.520826] usb: port power management may be unreliable
[    0.522533] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.522555] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 3
[    0.581346] xhci_hcd 0000:06:00.0: hcc params 0x0200eec0 hci version 0x110 quirks 0x0000000000800010
[    0.581670] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.13
[    0.581672] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.581673] usb usb3: Product: xHCI Host Controller
[    0.581674] usb usb3: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.581675] usb usb3: SerialNumber: 0000:06:00.0
[    0.581724] hub 3-0:1.0: USB hub found
[    0.581730] hub 3-0:1.0: 2 ports detected
[    0.581810] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.581834] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 4
[    0.581836] xhci_hcd 0000:06:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    0.581859] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.581869] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.13
[    0.581870] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.581871] usb usb4: Product: xHCI Host Controller
[    0.581872] usb usb4: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.581873] usb usb4: SerialNumber: 0000:06:00.0
[    0.581924] hub 4-0:1.0: USB hub found
[    0.581930] hub 4-0:1.0: 2 ports detected
[    0.582023] xhci_hcd 0000:0c:00.3: xHCI Host Controller
[    0.582044] xhci_hcd 0000:0c:00.3: new USB bus registered, assigned bus number 5
[    0.582132] xhci_hcd 0000:0c:00.3: hcc params 0x0270f665 hci version 0x100 quirks 0x0000000000000410
[    0.582358] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.13
[    0.582360] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.582360] usb usb5: Product: xHCI Host Controller
[    0.582361] usb usb5: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.582362] usb usb5: SerialNumber: 0000:0c:00.3
[    0.582416] hub 5-0:1.0: USB hub found
[    0.582421] hub 5-0:1.0: 4 ports detected
[    0.582542] xhci_hcd 0000:0c:00.3: xHCI Host Controller
[    0.582562] xhci_hcd 0000:0c:00.3: new USB bus registered, assigned bus number 6
[    0.582564] xhci_hcd 0000:0c:00.3: Host supports USB 3.0 SuperSpeed
[    0.582572] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.582582] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.13
[    0.582583] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.582584] usb usb6: Product: xHCI Host Controller
[    0.582585] usb usb6: Manufacturer: Linux 5.13.0-1.el8.elrepo.x86_64 xhci-hcd
[    0.582585] usb usb6: SerialNumber: 0000:0c:00.3
[    0.582631] hub 6-0:1.0: USB hub found
[    0.582636] hub 6-0:1.0: 4 ports detected
[    0.582734] usbcore: registered new interface driver usbserial_generic
[    0.582737] usbserial: USB Serial support registered for generic
[    0.582757] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.582759] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.582889] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.582925] mousedev: PS/2 mouse device common for all mice
[    0.583001] rtc_cmos 00:01: RTC can wake from S4
[    0.583333] rtc_cmos 00:01: registered as rtc0
[    0.583439] rtc_cmos 00:01: setting system clock to 2021-06-28T19:50:35 UTC (1624909835)
[    0.583448] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.583608] hid: raw HID events driver (C) Jiri Kosina
[    0.583630] usbcore: registered new interface driver usbhid
[    0.583631] usbhid: USB HID core driver
[    0.583690] Initializing XFRM netlink socket
[    0.583759] NET: Registered protocol family 10
[    0.583951] Segment Routing with IPv6
[    0.583963] NET: Registered protocol family 17
[    0.583983] mpls_gso: MPLS GSO support
[    0.584693] microcode: CPU0: patch_level=0x0800820d
[    0.584700] microcode: CPU1: patch_level=0x0800820d
[    0.584707] microcode: CPU2: patch_level=0x0800820d
[    0.584714] microcode: CPU3: patch_level=0x0800820d
[    0.584721] microcode: CPU4: patch_level=0x0800820d
[    0.584728] microcode: CPU5: patch_level=0x0800820d
[    0.584731] microcode: CPU6: patch_level=0x0800820d
[    0.584737] microcode: CPU7: patch_level=0x0800820d
[    0.584742] microcode: CPU8: patch_level=0x0800820d
[    0.584748] microcode: CPU9: patch_level=0x0800820d
[    0.584754] microcode: CPU10: patch_level=0x0800820d
[    0.584757] microcode: CPU11: patch_level=0x0800820d
[    0.584762] microcode: CPU12: patch_level=0x0800820d
[    0.584767] microcode: CPU13: patch_level=0x0800820d
[    0.584772] microcode: CPU14: patch_level=0x0800820d
[    0.584777] microcode: CPU15: patch_level=0x0800820d
[    0.584794] microcode: Microcode Update Driver: v2.2.
[    0.584796] IPI shorthand broadcast: enabled
[    0.584800] AVX2 version of gcm_enc/dec engaged.
[    0.584996] AES CTR mode by8 optimization enabled
[    0.604138] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    0.747845] Freeing initrd memory: 33396K
[    0.757439] sched_clock: Marking stable (750406699, 7026568)->(808625354, -51192087)
[    0.757871] registered taskstats version 1
[    0.757880] Loading compiled-in X.509 certificates
[    0.758039] zswap: loaded using pool lzo/zbud
[    0.759684] Key type encrypted registered
[    0.759694] ima: No TPM chip found, activating TPM-bypass!
[    0.759699] ima: Allocated hash algorithm: sha1
[    0.759704] ima: No architecture policies found
[    0.759709] evm: Initialising EVM extended attributes:
[    0.759710] evm: security.selinux
[    0.759710] evm: security.ima
[    0.759711] evm: security.capability
[    0.759711] evm: HMAC attrs: 0x1
[    0.759938] RAS: Correctable Errors collector initialized.
[    0.761401] Freeing unused decrypted memory: 2036K
[    0.761757] Freeing unused kernel image (initmem) memory: 2720K
[    0.770920] Write protecting the kernel read-only data: 20480k
[    0.771376] Freeing unused kernel image (text/rodata gap) memory: 2036K
[    0.771656] Freeing unused kernel image (rodata/data gap) memory: 1592K
[    0.771662] Run /init as init process
[    0.771663]   with arguments:
[    0.771664]     /init
[    0.771664]     rhgb
[    0.771665]   with environment:
[    0.771665]     HOME=/
[    0.771666]     TERM=linux
[    0.771666]     BOOT_IMAGE=(mduuid/999365a8cfc66e26c432a001a79e0fe7)/vmlinuz-5.13.0-1.el8.elrepo.x86_64
[    0.771667]     crashkernel=auto
[    0.798092] usb 2-4: new SuperSpeed USB device number 2 using xhci_hcd
[    0.809104] dracut: dracut-049-135.git20210121.el8
[    0.820847] usb 2-4: New USB device found, idVendor=125f, idProduct=dc1a, bcdDevice=11.00
[    0.820850] usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    0.820851] usb 2-4: Product: ADATA USB Flash Drive
[    0.820852] usb 2-4: Manufacturer: ADATA
[    0.820853] usb 2-4: SerialNumber: 28B270249003000A
[    0.821428] usb 5-4: new low-speed USB device number 2 using xhci_hcd
[    0.822345] dracut: rd.luks.key: keypath='/KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY' keydev='LABEL=ENC_KEYS' luksdev=''
[    0.902612] device-mapper: uevent: version 1.0.3
[    0.902658] device-mapper: ioctl: 4.45.0-ioctl (2021-03-22) initialised: dm-devel@redhat.com
[    0.973993] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    0.974065] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    0.984663] usb 5-4: New USB device found, idVendor=046d, idProduct=c03e, bcdDevice=20.00
[    0.984667] usb 5-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    0.984668] usb 5-4: Product: USB-PS/2 Optical Mouse
[    0.984669] usb 5-4: Manufacturer: Logitech
[    1.010820] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:07.1/0000:0c:00.3/usb5/5-4/5-4:1.0/0003:046D:C03E.0001/input/input3
[    1.010903] hid-generic 0003:046D:C03E.0001: input,hidraw0: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:0c:00.3-4/input0
[    1.070580] MXM: GUID detected in BIOS
[    1.070685] nouveau 0000:03:00.0: vgaarb: deactivate vga console
[    1.072194] Console: switching to colour dummy device 80x25
[    1.072243] nouveau 0000:03:00.0: NVIDIA GT218 (0a8280b1)
[    1.345091] nouveau 0000:03:00.0: bios: version 70.18.a6.00.11
[    1.345498] nouveau 0000:03:00.0: fb: 1024 MiB DDR3
[    1.499078] tsc: Refined TSC clocksource calibration: 3693.060 MHz
[    1.499088] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x6a77744cfd5, max_idle_ns: 881590969987 ns
[    1.500650] clocksource: Switched to clocksource tsc
[    2.056782] nouveau 0000:03:00.0: DRM: VRAM: 1024 MiB
[    2.056783] nouveau 0000:03:00.0: DRM: GART: 1048576 MiB
[    2.056786] nouveau 0000:03:00.0: DRM: TMDS table version 2.0
[    2.056787] nouveau 0000:03:00.0: DRM: DCB version 4.0
[    2.056788] nouveau 0000:03:00.0: DRM: DCB outp 00: 02000300 00000000
[    2.056789] nouveau 0000:03:00.0: DRM: DCB outp 01: 01000302 00020030
[    2.056790] nouveau 0000:03:00.0: DRM: DCB outp 02: 02021362 0f220010
[    2.056791] nouveau 0000:03:00.0: DRM: DCB outp 04: 01032310 00000000
[    2.056793] nouveau 0000:03:00.0: DRM: DCB conn 00: 00001030
[    2.056794] nouveau 0000:03:00.0: DRM: DCB conn 01: 00002161
[    2.056794] nouveau 0000:03:00.0: DRM: DCB conn 02: 00000200
[    2.064374] nouveau 0000:03:00.0: DRM: MM: using COPY for buffer copies
[    2.110054] nouveau 0000:03:00.0: DRM: allocated 1280x1024 fb: 0x70000, bo 0000000049dcec12
[    2.110115] fbcon: nouveaudrmfb (fb0) is primary device
[    2.158966] Console: switching to colour frame buffer device 160x64
[    2.160082] nouveau 0000:03:00.0: [drm] fb0: nouveaudrmfb frame buffer device
[    2.165684] [drm] Initialized nouveau 1.3.1 20120801 for 0000:03:00.0 on minor 0
[    2.172183] dracut: Starting plymouth daemon
[    2.413713] dca service started, version 1.12.1
[    2.414786] usb-storage 2-4:1.0: USB Mass Storage device detected
[    2.414894] scsi host0: usb-storage 2-4:1.0
[    2.414977] usbcore: registered new interface driver usb-storage
[    2.416239] usbcore: registered new interface driver uas
[    2.421391] libata version 3.00 loaded.
[    2.421961] ccp 0000:0c:00.2: ccp enabled
[    2.432508] tg3 0000:04:00.0 eth0: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address 00:0a:f7:3e:a1:90
[    2.432513] tg3 0000:04:00.0 eth0: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    2.432515] tg3 0000:04:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    2.432516] tg3 0000:04:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
[    2.436158] ahci 0000:01:00.1: version 3.0
[    2.436287] ahci 0000:01:00.1: SSS flag set, parallel bus scan disabled
[    2.436341] ahci 0000:01:00.1: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    2.436343] igb: Intel(R) Gigabit Ethernet Network Driver
[    2.436344] ahci 0000:01:00.1: flags: 64bit ncq sntf stag pm led clo only pmp pio slum part sxs deso sadm sds apst 
[    2.436346] igb: Copyright (c) 2007-2014 Intel Corporation.
[    2.437044] scsi host1: ahci
[    2.437371] scsi host2: ahci
[    2.437489] scsi host3: ahci
[    2.437612] scsi host4: ahci
[    2.437711] scsi host5: ahci
[    2.437801] scsi host6: ahci
[    2.437897] scsi host7: ahci
[    2.437979] scsi host8: ahci
[    2.438016] ata1: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880100 irq 72
[    2.438020] ata2: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880180 irq 72
[    2.438023] ata3: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880200 irq 72
[    2.438025] ata4: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880280 irq 72
[    2.438027] ata5: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880300 irq 72
[    2.438029] ata6: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880380 irq 72
[    2.438032] ata7: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880400 irq 72
[    2.438033] ata8: SATA max UDMA/133 abar m131072@0xf5880000 port 0xf5880480 irq 72
[    2.438176] ahci 0000:0d:00.2: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[    2.438179] ahci 0000:0d:00.2: flags: 64bit ncq sntf ilck pm led clo only pmp fbs pio slum part 
[    2.438306] scsi host9: ahci
[    2.438336] ata9: SATA max UDMA/133 abar m4096@0xf5f08000 port 0xf5f08100 irq 79
[    2.439475] mpt3sas version 37.101.00.00 loaded
[    2.439685] mpt2sas_cm0: 64 BIT PCI BUS DMA ADDRESSING SUPPORTED, total mem (32783440 kB)
[    2.445140] bnx2x 0000:0a:00.0: msix capability found
[    2.445147] tg3 0000:04:00.1 eth1: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address 00:0a:f7:3e:a1:91
[    2.445152] tg3 0000:04:00.1 eth1: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
[    2.445154] tg3 0000:04:00.1 eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
[    2.445155] tg3 0000:04:00.1 eth1: dma_rwctrl[00000001] dma_mask[64-bit]
[    2.445316] bnx2x 0000:0a:00.0: part number 312D3033-32313030-31302D39-0
[    2.463976] pps pps0: new PPS source ptp2
[    2.464000] igb 0000:07:00.0: added PHC on eth2
[    2.464001] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.464002] igb 0000:07:00.0: eth2: (PCIe:2.5Gb/s:Width x1) 68:05:ca:8b:70:69
[    2.464229] igb 0000:07:00.0: eth2: PBA No: G65055-011
[    2.464231] igb 0000:07:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    2.491988] pps pps1: new PPS source ptp3
[    2.492018] igb 0000:08:00.0: added PHC on eth3
[    2.492020] igb 0000:08:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.492021] igb 0000:08:00.0: eth3: (PCIe:2.5Gb/s:Width x1) 04:92:26:d8:15:54
[    2.492022] igb 0000:08:00.0: eth3: PBA No: FFFFFF-0FF
[    2.492023] igb 0000:08:00.0: Using MSI-X interrupts. 2 rx queue(s), 2 tx queue(s)
[    2.492632] mpt2sas_cm0: CurrentHostPageSize is 0: Setting default host page size to 4k
[    2.492651] mpt2sas_cm0: MSI-X vectors supported: 1
[    2.492652] 	 no of cores: 16, max_msix_vectors: -1
[    2.492654] mpt2sas_cm0:  0 1
[    2.492746] mpt2sas_cm0: High IOPs queues : disabled
[    2.492748] mpt2sas0-msix0: PCI-MSI-X enabled: IRQ 97
[    2.492749] mpt2sas_cm0: iomem(0x00000000f5e40000), mapped(0x00000000b8da29ba), size(65536)
[    2.492751] mpt2sas_cm0: ioport(0x000000000000e000), size(256)
[    2.492811] bnx2x 0000:0a:00.0: 63.008 Gb/s available PCIe bandwidth (8.0 GT/s PCIe x8 link)
[    2.492832] bnx2x 0000:0a:00.1: msix capability found
[    2.493156] bnx2x 0000:0a:00.1: part number 312D3033-32313030-31302D39-0
[    2.527339] bnx2x 0000:0a:00.1: 63.008 Gb/s available PCIe bandwidth (8.0 GT/s PCIe x8 link)
[    2.546584] mpt2sas_cm0: CurrentHostPageSize is 0: Setting default host page size to 4k
[    2.546587] mpt2sas_cm0: sending message unit reset !!
[    2.548093] mpt2sas_cm0: message unit reset: SUCCESS
[    2.574106] mpt2sas_cm0: scatter gather: sge_in_main_msg(1), sge_per_chain(9), sge_per_io(128), chains_per_io(15)
[    2.574159] mpt2sas_cm0: request pool(0x000000000526f865) - dma(0x130180000): depth(3492), frame_size(128), pool_size(436 kB)
[    2.578989] mpt2sas_cm0: sense pool(0x00000000501d2e56) - dma(0x121380000): depth(3367), element_size(96), pool_size (315 kB)
[    2.578993] mpt2sas_cm0: sense pool(0x00000000501d2e56)- dma(0x121380000): depth(3367),element_size(96), pool_size(0 kB)
[    2.579040] mpt2sas_cm0: reply pool(0x00000000c5b880ea) - dma(0x121400000): depth(3556), frame_size(128), pool_size(444 kB)
[    2.579045] mpt2sas_cm0: config page(0x00000000b11eeac5) - dma(0x121337000): size(512)
[    2.579046] mpt2sas_cm0: Allocated physical memory: size(7579 kB)
[    2.579047] mpt2sas_cm0: Current Controller Queue Depth(3364),Max Controller Queue Depth(3432)
[    2.579048] mpt2sas_cm0: Scatter Gather Elements per IO(128)
[    2.620494] mpt2sas_cm0: LSISAS2008: FWVersion(20.00.07.00), ChipRevision(0x03), BiosVersion(07.31.00.00)
[    2.620498] mpt2sas_cm0: Protocol=(Initiator,Target), Capabilities=(TLR,EEDP,Snapshot Buffer,Diag Trace Buffer,Task Set Full,NCQ)
[    2.620569] scsi host10: Fusion MPT SAS Host
[    2.621184] mpt2sas_cm0: sending port enable !!
[    2.621884] mpt2sas_cm0: hba_port entry: 00000000677e2188, port: 255 is added to hba_port list
[    2.623321] mpt2sas_cm0: host_add: handle(0x0001), sas_addr(0x5c81f660d6e1a200), phys(8)
[    2.632562] mpt2sas_cm0: port enable: SUCCESS
[    2.633097] scsi 10:0:0:0: Direct-Access     HGST     HUC156060CSS200  A904 PQ: 0 ANSI: 6
[    2.633100] scsi 10:0:0:0: SSP: handle(0x000a), sas_addr(0x5000cca0592cded9), phy(2), device_name(0x5000cca0592cdedb)
[    2.633102] scsi 10:0:0:0: enclosure logical id (0x5c81f660d6e1a200), slot(1) 
[    2.633104] scsi 10:0:0:0: qdepth(254), tagged(1), scsi_level(7), cmd_que(1)
[    2.633863]  end_device-10:0: add: handle(0x000a), sas_addr(0x5000cca0592cded9)
[    2.634339] scsi 10:0:1:0: Direct-Access     HGST     HUC156060CSS200  A703 PQ: 0 ANSI: 6
[    2.634342] scsi 10:0:1:0: SSP: handle(0x0009), sas_addr(0x5000cca0594b4711), phy(0), device_name(0x5000cca0594b4713)
[    2.634343] scsi 10:0:1:0: enclosure logical id (0x5c81f660d6e1a200), slot(3) 
[    2.634345] scsi 10:0:1:0: qdepth(254), tagged(1), scsi_level(7), cmd_que(1)
[    2.635117]  end_device-10:1: add: handle(0x0009), sas_addr(0x5000cca0594b4711)
[    2.743705] ata9: SATA link down (SStatus 0 SControl 300)
[    2.898568] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.916850] ata1.00: ATA-9: HGST HUS726040ALA610, A5GNT907, max UDMA/133
[    2.916852] ata1.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    2.922357] ata1.00: configured for UDMA/133
[    2.922430] scsi 1:0:0:0: Direct-Access     ATA      HGST HUS726040AL T907 PQ: 0 ANSI: 5
[    3.075279] random: fast init done
[    3.386970] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.402542] ata2.00: ATA-9: HGST HUS726040ALA610, A5GNT907, max UDMA/133
[    3.402546] ata2.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    3.408716] ata2.00: configured for UDMA/133
[    3.408841] scsi 2:0:0:0: Direct-Access     ATA      HGST HUS726040AL T907 PQ: 0 ANSI: 5
[    3.523118] scsi 0:0:0:0: Direct-Access     ADATA    USB Flash Drive  1100 PQ: 0 ANSI: 6
[    3.523269] scsi 0:0:0:0: alua: supports implicit and explicit TPGS
[    3.523271] scsi 0:0:0:0: alua: No target port descriptors found
[    3.529275] sd 2:0:0:0: [sdd] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[    3.529275] sd 1:0:0:0: [sdc] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[    3.529284] sd 2:0:0:0: [sdd] Write Protect is off
[    3.529284] sd 1:0:0:0: [sdc] Write Protect is off
[    3.529286] sd 2:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    3.529286] sd 1:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    3.529298] sd 1:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.529298] sd 2:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.529749] sd 0:0:0:0: [sde] 30310400 512-byte logical blocks: (15.5 GB/14.5 GiB)
[    3.529865] sd 10:0:0:0: [sda] 1172123568 512-byte logical blocks: (600 GB/559 GiB)
[    3.529879] sd 10:0:1:0: [sdb] 1172123568 512-byte logical blocks: (600 GB/559 GiB)
[    3.530185] sd 0:0:0:0: [sde] Write Protect is off
[    3.530186] sd 0:0:0:0: [sde] Mode Sense: 43 00 00 00
[    3.530213] sd 10:0:0:0: [sda] Write Protect is off
[    3.530215] sd 10:0:0:0: [sda] Mode Sense: f7 00 10 08
[    3.530248] sd 10:0:1:0: [sdb] Write Protect is off
[    3.530250] sd 10:0:1:0: [sdb] Mode Sense: f7 00 10 08
[    3.530618] sd 0:0:0:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.530788] sd 10:0:0:0: [sda] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    3.530890] sd 10:0:1:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    3.540575]  sda: sda1 sda2
[    3.542635]  sdb: sdb1 sdb2
[    3.545910]  sde: sde1
[    3.547597] sd 0:0:0:0: [sde] Attached SCSI removable disk
[    3.552793] sd 10:0:1:0: [sdb] Attached SCSI disk
[    3.553661] sd 10:0:0:0: [sda] Attached SCSI disk
[    3.580432]  sdc: sdc1
[    3.582573]  sdd: sdd1
[    3.587611] sd 1:0:0:0: [sdc] Attached SCSI disk
[    3.590578] sd 2:0:0:0: [sdd] Attached SCSI disk
[    3.882957] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.887662] ata3.00: ATA-9: HGST HUS726040ALA610, A5GNT907, max UDMA/133
[    3.887665] ata3.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    3.893235] ata3.00: configured for UDMA/133
[    3.893871] scsi 3:0:0:0: Direct-Access     ATA      HGST HUS726040AL T907 PQ: 0 ANSI: 5
[    3.894056] sd 3:0:0:0: [sdf] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[    3.894067] sd 3:0:0:0: [sdf] Write Protect is off
[    3.894069] sd 3:0:0:0: [sdf] Mode Sense: 00 3a 00 00
[    3.894083] sd 3:0:0:0: [sdf] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.949019]  sdf: sdf1
[    3.954628] sd 3:0:0:0: [sdf] Attached SCSI disk
[    4.203941] ata4: SATA link down (SStatus 0 SControl 300)
[    4.511651] ata5: SATA link down (SStatus 0 SControl 330)
[    4.978952] ata6: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    4.993251] ata6.00: ATA-9: HGST HUS726040ALA610, A5GNT907, max UDMA/133
[    4.993255] ata6.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    4.998814] ata6.00: configured for UDMA/133
[    4.998909] scsi 6:0:0:0: Direct-Access     ATA      HGST HUS726040AL T907 PQ: 0 ANSI: 5
[    4.999527] sd 6:0:0:0: [sdg] 7814037168 512-byte logical blocks: (4.00 TB/3.64 TiB)
[    4.999534] sd 6:0:0:0: [sdg] Write Protect is off
[    4.999536] sd 6:0:0:0: [sdg] Mode Sense: 00 3a 00 00
[    4.999544] sd 6:0:0:0: [sdg] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    5.050613]  sdg: sdg1
[    5.056606] sd 6:0:0:0: [sdg] Attached SCSI disk
[    6.034957] ata7: failed to resume link (SControl 0)
[    6.034971] ata7: SATA link down (SStatus 0 SControl 0)
[    6.344173] ata8: SATA link down (SStatus 0 SControl 330)
[    6.355738] random: crng init done
[    6.469025] md/raid1:md0: active with 2 out of 2 mirrors
[    6.469038] md0: detected capacity change from 0 to 2095104
[    6.488490] dracut: Probing /dev/sde1 for /KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY...
[    6.511368] md/raid1:md1: active with 2 out of 2 mirrors
[    6.522788] md1: detected capacity change from 0 to 1167851520
[    6.635965] dracut: Found /KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY on /dev/sde1
[    6.655117] dracut: luksOpen /dev/md1 luks-78f432f3-f5d3-42d6-9776-e09d539c093c none 
[    6.663215] dracut: Using '/KEYS/vh4/MD_VH4_ENC_SAS_01_02_KEY' on '/dev/sde1'
[    9.416343] dracut: Scanning devices dm-0  for LVM logical volumes VG_VH4_SAS_01_02/LV_VH4_ROOT VG_VH4_SAS_01_02/LV_VH4_SWAP
[    9.461423] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_VH4_ROOT' [12.00 GiB] inherit
[    9.461505] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_VH4_SWAP' [6.00 GiB] inherit
[    9.461584] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_DC2_VD' [12.00 GiB] inherit
[    9.461654] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_DNS2_VD' [12.00 GiB] inherit
[    9.461721] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_FS2_VD' [12.00 GiB] inherit
[    9.461790] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_GECKO2_VD' [12.00 GiB] inherit
[    9.461857] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_IGUANA2_VD' [12.00 GiB] inherit
[    9.461924] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_SKINK2_VD' [12.00 GiB] inherit
[    9.461991] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_SKINK2_VAR' [80.00 GiB] inherit
[    9.462058] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_FS2_HOME' [50.00 GiB] inherit
[    9.462126] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_FS2_HOME_NAVI' [80.00 GiB] inherit
[    9.462191] dracut: inactive '/dev/VG_VH4_SAS_01_02/LV_BK2_VD' [12.00 GiB] inherit
[    9.838738] SGI XFS with ACLs, security attributes, quota, no debug enabled
[    9.840127] XFS (dm-1): Mounting V5 Filesystem
[    9.906321] XFS (dm-1): Ending clean mount
[    9.956934] dracut: Remounting /dev/mapper/VG_VH4_SAS_01_02-LV_VH4_ROOT with -o defaults,x-systemd.device-timeout=0,ro
[   10.003303] dracut: Mounted root filesystem /dev/mapper/VG_VH4_SAS_01_02-LV_VH4_ROOT
[   10.184548] dracut: Switching root
[   10.592609] audit: type=1404 audit(1624909845.507:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[   10.693195] SELinux:  Permission watch in class filesystem not defined in policy.
[   10.693201] SELinux:  Permission watch in class file not defined in policy.
[   10.693201] SELinux:  Permission watch_mount in class file not defined in policy.
[   10.693202] SELinux:  Permission watch_sb in class file not defined in policy.
[   10.693203] SELinux:  Permission watch_with_perm in class file not defined in policy.
[   10.693204] SELinux:  Permission watch_reads in class file not defined in policy.
[   10.693206] SELinux:  Permission watch in class dir not defined in policy.
[   10.693207] SELinux:  Permission watch_mount in class dir not defined in policy.
[   10.693207] SELinux:  Permission watch_sb in class dir not defined in policy.
[   10.693208] SELinux:  Permission watch_with_perm in class dir not defined in policy.
[   10.693208] SELinux:  Permission watch_reads in class dir not defined in policy.
[   10.693211] SELinux:  Permission watch in class lnk_file not defined in policy.
[   10.693211] SELinux:  Permission watch_mount in class lnk_file not defined in policy.
[   10.693212] SELinux:  Permission watch_sb in class lnk_file not defined in policy.
[   10.693212] SELinux:  Permission watch_with_perm in class lnk_file not defined in policy.
[   10.693213] SELinux:  Permission watch_reads in class lnk_file not defined in policy.
[   10.693214] SELinux:  Permission watch in class chr_file not defined in policy.
[   10.693215] SELinux:  Permission watch_mount in class chr_file not defined in policy.
[   10.693215] SELinux:  Permission watch_sb in class chr_file not defined in policy.
[   10.693216] SELinux:  Permission watch_with_perm in class chr_file not defined in policy.
[   10.693216] SELinux:  Permission watch_reads in class chr_file not defined in policy.
[   10.693218] SELinux:  Permission watch in class blk_file not defined in policy.
[   10.693218] SELinux:  Permission watch_mount in class blk_file not defined in policy.
[   10.693219] SELinux:  Permission watch_sb in class blk_file not defined in policy.
[   10.693219] SELinux:  Permission watch_with_perm in class blk_file not defined in policy.
[   10.693220] SELinux:  Permission watch_reads in class blk_file not defined in policy.
[   10.693221] SELinux:  Permission watch in class sock_file not defined in policy.
[   10.693222] SELinux:  Permission watch_mount in class sock_file not defined in policy.
[   10.693222] SELinux:  Permission watch_sb in class sock_file not defined in policy.
[   10.693223] SELinux:  Permission watch_with_perm in class sock_file not defined in policy.
[   10.693224] SELinux:  Permission watch_reads in class sock_file not defined in policy.
[   10.693225] SELinux:  Permission watch in class fifo_file not defined in policy.
[   10.693225] SELinux:  Permission watch_mount in class fifo_file not defined in policy.
[   10.693226] SELinux:  Permission watch_sb in class fifo_file not defined in policy.
[   10.693226] SELinux:  Permission watch_with_perm in class fifo_file not defined in policy.
[   10.693227] SELinux:  Permission watch_reads in class fifo_file not defined in policy.
[   10.693255] SELinux:  Permission perfmon in class capability2 not defined in policy.
[   10.693255] SELinux:  Permission bpf in class capability2 not defined in policy.
[   10.693256] SELinux:  Permission checkpoint_restore in class capability2 not defined in policy.
[   10.693259] SELinux:  Permission perfmon in class cap2_userns not defined in policy.
[   10.693260] SELinux:  Permission bpf in class cap2_userns not defined in policy.
[   10.693260] SELinux:  Permission checkpoint_restore in class cap2_userns not defined in policy.
[   10.693278] SELinux:  Class lockdown not defined in policy.
[   10.693279] SELinux:  Class anon_inode not defined in policy.
[   10.693279] SELinux: the above unknown classes and permissions will be allowed
[   10.694805] SELinux:  policy capability network_peer_controls=1
[   10.694806] SELinux:  policy capability open_perms=1
[   10.694806] SELinux:  policy capability extended_socket_class=1
[   10.694807] SELinux:  policy capability always_check_network=0
[   10.694807] SELinux:  policy capability cgroup_seclabel=1
[   10.694808] SELinux:  policy capability nnp_nosuid_transition=1
[   10.694809] SELinux:  policy capability genfs_seclabel_symlinks=0
[   10.725301] audit: type=1403 audit(1624909845.640:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[   10.726592] systemd[1]: Successfully loaded SELinux policy in 141.730ms.
[   10.896293] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 17.338ms.
[   10.910269] systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[   10.921579] systemd[1]: Detected architecture x86-64.
[   10.949936] systemd[1]: Set hostname to <vh4.navi.pl>.
[   11.874737] systemd[1]: Created slice system-getty.slice.
[   11.875206] systemd[1]: Listening on Journal Socket (/dev/log).
[   11.875629] systemd[1]: Listening on udev Control Socket.
[   11.875759] systemd[1]: Created slice Virtual Machine and Container Slice.
[   11.876136] systemd[1]: Listening on LVM2 poll daemon socket.
[   11.877719] systemd[1]: Listening on Process Core Dump Socket.
[   11.877882] systemd[1]: Created slice User and Session Slice.
[   11.917784] audit: type=1400 audit(1624909846.833:4): avc:  denied  { sendto } for  pid=1363 comm="systemd-modules" path="/run/systemd/journal/socket" scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:system_r:syslogd_t:s0 tclass=unix_dgram_socket permissive=0
[   11.917806] audit: type=1400 audit(1624909846.833:5): avc:  denied  { write } for  pid=1363 comm="systemd-modules" name="kmsg" dev="devtmpfs" ino=10 scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:object_r:kmsg_device_t:s0 tclass=chr_file permissive=0
[   12.018498] xfs filesystem being remounted at / supports timestamps until 2038 (0x7fffffff)
[   12.116297] RPC: Registered named UNIX socket transport module.
[   12.116300] RPC: Registered udp transport module.
[   12.116301] RPC: Registered tcp transport module.
[   12.116301] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.172354] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   12.543727] acpi_cpufreq: overriding BIOS provided _PSD data
[   12.599926] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   12.599930] piix4_smbus 0000:00:14.0: Using register 0x02 for SMBus port selection
[   12.599979] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   12.614792] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver
[   12.614853] sp5100-tco sp5100-tco: Using 0xfeb00000 for watchdog MMIO address
[   12.614999] sp5100-tco sp5100-tco: initialized. heartbeat=60 sec (nowayout=0)
[   12.622061] sd 10:0:0:0: Attached scsi generic sg0 type 0
[   12.622088] sd 10:0:1:0: Attached scsi generic sg1 type 0
[   12.622109] sd 1:0:0:0: Attached scsi generic sg2 type 0
[   12.622130] sd 2:0:0:0: Attached scsi generic sg3 type 0
[   12.622152] sd 0:0:0:0: Attached scsi generic sg4 type 0
[   12.622171] sd 3:0:0:0: Attached scsi generic sg5 type 0
[   12.622194] sd 6:0:0:0: Attached scsi generic sg6 type 0
[   12.623645] RAPL PMU: API unit is 2^-32 Joules, 1 fixed counters, 163840 ms ovfl timer
[   12.623647] RAPL PMU: hw unit of domain package 2^-16 Joules
[   12.651015] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   12.690914] asus_wmi: ASUS WMI generic driver loaded
[   12.697346] asus_wmi: Initialization: 0x0
[   12.697380] asus_wmi: BIOS WMI version: 0.9
[   12.697488] asus_wmi: SFUN value: 0x0
[   12.697491] eeepc-wmi eeepc-wmi: Detected ASUSWMI, use DCTS
[   12.697899] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input5
[   12.769286] kvm: Nested Virtualization enabled
[   12.769289] SVM: kvm: Nested Paging enabled
[   12.769291] SEV supported: 16 ASIDs
[   12.769292] SEV-ES supported: 4294967295 ASIDs
[   12.769311] SVM: Virtual VMLOAD VMSAVE supported
[   12.769311] SVM: Virtual GIF supported
[   12.786983] MCE: In-kernel MCE decoding enabled.
[   12.911543] igb 0000:07:00.0 enp7s0: renamed from eth2
[   12.918064] snd_hda_intel 0000:03:00.1: Disabling MSI
[   12.918071] snd_hda_intel 0000:03:00.1: Handle vga_switcheroo audio client
[   12.925048] md/raid1:md127: active with 2 out of 2 mirrors
[   12.925054] md/raid1:md126: active with 2 out of 2 mirrors
[   12.937058] md126: detected capacity change from 0 to 7813771264
[   12.946172] md127: detected capacity change from 0 to 7813568128
[   12.969273] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.3/0000:01:00.2/0000:02:00.0/0000:03:00.1/sound/card0/input6
[   12.969310] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.3/0000:01:00.2/0000:02:00.0/0000:03:00.1/sound/card0/input7
[   12.969340] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.3/0000:01:00.2/0000:02:00.0/0000:03:00.1/sound/card0/input8
[   12.969368] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.3/0000:01:00.2/0000:02:00.0/0000:03:00.1/sound/card0/input9
[   12.975728] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC1220: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[   12.975733] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.975735] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   12.975737] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   12.975738] snd_hda_codec_realtek hdaudioC1D0:    dig-out=0x1e/0x0
[   12.975740] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   12.975742] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
[   12.975743] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
[   12.975745] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
[   12.994028] input: HD-Audio Generic Front Mic as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input10
[   12.994063] input: HD-Audio Generic Rear Mic as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input11
[   12.994092] input: HD-Audio Generic Line as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input12
[   12.994132] input: HD-Audio Generic Line Out Front as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input13
[   12.994161] input: HD-Audio Generic Line Out Surround as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input14
[   12.994186] input: HD-Audio Generic Line Out CLFE as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input15
[   12.994213] input: HD-Audio Generic Front Headphone as /devices/pci0000:00/0000:00:08.1/0000:0d:00.3/sound/card1/input16
[   12.998667] tg3 0000:04:00.0 enp4s0f0: renamed from eth0
[   13.072143] intel_rapl_common: Found RAPL domain package
[   13.072145] intel_rapl_common: Found RAPL domain core
[   13.074507] audit: type=1400 audit(1624909847.989:6): avc:  denied  { sendto } for  pid=1571 comm="systemd-modules" path="/run/systemd/journal/socket" scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:system_r:syslogd_t:s0 tclass=unix_dgram_socket permissive=0
[   13.074534] audit: type=1400 audit(1624909847.989:7): avc:  denied  { write } for  pid=1571 comm="systemd-modules" name="kmsg" dev="devtmpfs" ino=10 scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:object_r:kmsg_device_t:s0 tclass=chr_file permissive=0
[   13.084430] tg3 0000:04:00.1 enp4s0f1: renamed from eth1
[   13.151861] audit: type=1400 audit(1624909848.067:8): avc:  denied  { sendto } for  pid=1632 comm="systemd-modules" path="/run/systemd/journal/socket" scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:system_r:syslogd_t:s0 tclass=unix_dgram_socket permissive=0
[   13.151882] audit: type=1400 audit(1624909848.067:9): avc:  denied  { write } for  pid=1632 comm="systemd-modules" name="kmsg" dev="devtmpfs" ino=10 scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:object_r:kmsg_device_t:s0 tclass=chr_file permissive=0
[   13.184234] bnx2x 0000:0a:00.1 enp10s0f1: renamed from eth5
[   13.285264] bnx2x 0000:0a:00.0 enp10s0f0: renamed from eth4
[   13.309783] audit: type=1400 audit(1624909848.225:10): avc:  denied  { sendto } for  pid=1668 comm="systemd-modules" path="/run/systemd/journal/socket" scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:system_r:syslogd_t:s0 tclass=unix_dgram_socket permissive=0
[   13.309806] audit: type=1400 audit(1624909848.225:11): avc:  denied  { write } for  pid=1668 comm="systemd-modules" name="kmsg" dev="devtmpfs" ino=10 scontext=system_u:system_r:systemd_modules_load_t:s0 tcontext=system_u:object_r:kmsg_device_t:s0 tclass=chr_file permissive=0
[   13.311952] XFS (md0): Mounting V5 Filesystem
[   13.373619] Adding 6291452k swap on /dev/mapper/VG_VH4_SAS_01_02-LV_VH4_SWAP.  Priority:-2 extents:1 across:6291452k FS
[   13.385243] igb 0000:08:00.0 enp8s0: renamed from eth3
[   13.756986] XFS (md0): Ending clean mount
[   13.776995] xfs filesystem being mounted at /boot supports timestamps until 2038 (0x7fffffff)
[   15.743130] XFS (dm-19): Mounting V5 Filesystem
[   15.885361] XFS (dm-19): Ending clean mount
[   15.918852] xfs filesystem being mounted at /mnt/STGE_01 supports timestamps until 2038 (0x7fffffff)
[   16.103726] kauditd_printk_skb: 2 callbacks suppressed
[   16.103729] audit: type=1400 audit(1624909851.019:14): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.103733] audit: type=1400 audit(1624909851.019:15): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107079] audit: type=1400 audit(1624909851.022:16): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107084] audit: type=1400 audit(1624909851.022:17): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107086] audit: type=1400 audit(1624909851.022:18): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107088] audit: type=1400 audit(1624909851.022:19): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107089] audit: type=1400 audit(1624909851.022:20): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107097] audit: type=1400 audit(1624909851.022:21): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   16.107103] audit: type=1400 audit(1624909851.022:22): avc:  denied  { fowner } for  pid=1949 comm="auditd" capability=3  scontext=system_u:system_r:auditd_t:s0 tcontext=system_u:system_r:auditd_t:s0 tclass=capability permissive=0
[   17.850988] bnx2x 0000:0a:00.0 enp10s0f0: using MSI-X  IRQs: sp 87  fp[0] 89 ... fp[7] 96
[   18.594948] bnx2x 0000:0a:00.1 enp10s0f1: using MSI-X  IRQs: sp 99  fp[0] 101 ... fp[7] 108
[   19.930754] bnx2x 0000:0a:00.1 enp10s0f1: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   19.930788] IPv6: ADDRCONF(NETDEV_CHANGE): enp10s0f1: link becomes ready
[   21.661613] tg3 0000:04:00.0 enp4s0f0: Link is up at 1000 Mbps, full duplex
[   21.661621] tg3 0000:04:00.0 enp4s0f0: Flow control is off for TX and off for RX
[   21.661623] tg3 0000:04:00.0 enp4s0f0: EEE is disabled
[   21.661636] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f0: link becomes ready
[   21.820079] igb 0000:07:00.0 enp7s0: igb: enp7s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
[   21.820413] IPv6: ADDRCONF(NETDEV_CHANGE): enp7s0: link becomes ready
[   21.829069] igb 0000:08:00.0 enp8s0: igb: enp8s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
[   21.931182] IPv6: ADDRCONF(NETDEV_CHANGE): enp8s0: link becomes ready
[   22.121531] tg3 0000:04:00.1 enp4s0f1: Link is up at 1000 Mbps, full duplex
[   22.121538] tg3 0000:04:00.1 enp4s0f1: Flow control is off for TX and off for RX
[   22.121540] tg3 0000:04:00.1 enp4s0f1: EEE is disabled
[   22.121551] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f1: link becomes ready
[   24.401686] NFSD: Using nfsdcld client tracking operations.
[   24.401690] NFSD: no clients to reclaim, skipping NFSv4 grace period (net f0000098)
[   24.721726] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   24.731232] tun: Universal TUN/TAP device driver, 1.6
[   24.732403] virbr0: port 1(virbr0-nic) entered blocking state
[   24.732407] virbr0: port 1(virbr0-nic) entered disabled state
[   24.732449] device virbr0-nic entered promiscuous mode
[   25.033009] virbr0: port 1(virbr0-nic) entered blocking state
[   25.033012] virbr0: port 1(virbr0-nic) entered listening state
[   25.810529] bnx2x 0000:0a:00.0 enp10s0f0: using MSI-X  IRQs: sp 87  fp[0] 89 ... fp[7] 96
[   26.842528] bnx2x 0000:0a:00.1 enp10s0f1: using MSI-X  IRQs: sp 99  fp[0] 101 ... fp[7] 108
[   27.026079] bnx2x 0000:0a:00.1 enp10s0f1: NIC Link is Up, 10000 Mbps full duplex, Flow control: ON - receive & transmit
[   27.034475] virbr0: port 1(virbr0-nic) entered learning state
[   27.139908] virbr0: port 1(virbr0-nic) entered disabled state
[   27.141121] virbr1: port 1(virbr1-nic) entered blocking state
[   27.141124] virbr1: port 1(virbr1-nic) entered disabled state
[   27.141151] device virbr1-nic entered promiscuous mode
[   27.187844] virbr1: port 1(virbr1-nic) entered blocking state
[   27.187847] virbr1: port 1(virbr1-nic) entered listening state
[   27.197702] virbr1: port 1(virbr1-nic) entered disabled state
[   28.508791] virbr1: port 2(vnet0) entered blocking state
[   28.508794] virbr1: port 2(vnet0) entered disabled state
[   28.508826] device vnet0 entered promiscuous mode
[   28.508912] virbr1: port 2(vnet0) entered blocking state
[   28.508914] virbr1: port 2(vnet0) entered listening state
[   28.581062] cgroup: cgroup: disabling cgroup2 socket matching due to net_prio or net_cls activation
[   28.877138] virbr1: port 3(vnet1) entered blocking state
[   28.877142] virbr1: port 3(vnet1) entered disabled state
[   28.877181] device vnet1 entered promiscuous mode
[   28.877288] virbr1: port 3(vnet1) entered blocking state
[   28.877290] virbr1: port 3(vnet1) entered listening state
[   29.177350] virbr1: port 4(vnet2) entered blocking state
[   29.177355] virbr1: port 4(vnet2) entered disabled state
[   29.177401] device vnet2 entered promiscuous mode
[   29.177517] virbr1: port 4(vnet2) entered blocking state
[   29.177519] virbr1: port 4(vnet2) entered listening state
[   29.505509] virbr1: port 5(vnet3) entered blocking state
[   29.505514] virbr1: port 5(vnet3) entered disabled state
[   29.505578] device vnet3 entered promiscuous mode
[   29.505747] virbr1: port 5(vnet3) entered blocking state
[   29.505751] virbr1: port 5(vnet3) entered listening state
[   29.843884] virbr1: port 6(vnet4) entered blocking state
[   29.843888] virbr1: port 6(vnet4) entered disabled state
[   29.843934] device vnet4 entered promiscuous mode
[   29.844055] virbr1: port 6(vnet4) entered blocking state
[   29.844058] virbr1: port 6(vnet4) entered listening state
[   30.142649] virbr1: port 7(vnet5) entered blocking state
[   30.142653] virbr1: port 7(vnet5) entered disabled state
[   30.142690] device vnet5 entered promiscuous mode
[   30.142799] virbr1: port 7(vnet5) entered blocking state
[   30.142801] virbr1: port 7(vnet5) entered listening state
[   30.373871] virbr1: port 2(vnet0) entered learning state
[   30.478458] virbr1: port 8(vnet6) entered blocking state
[   30.478467] virbr1: port 8(vnet6) entered disabled state
[   30.478524] device vnet6 entered promiscuous mode
[   30.478666] virbr1: port 8(vnet6) entered blocking state
[   30.478672] virbr1: port 8(vnet6) entered listening state
[   30.772006] virbr1: port 3(vnet1) entered learning state
[   31.067754] virbr1: port 4(vnet2) entered learning state
[   31.363704] virbr1: port 5(vnet3) entered learning state
[   31.717301] virbr1: port 6(vnet4) entered learning state
[   32.014615] virbr1: port 7(vnet5) entered learning state
[   32.249226] virbr1: port 2(vnet0) entered forwarding state
[   32.249235] virbr1: topology change detected, propagating
[   32.367988] virbr1: port 8(vnet6) entered learning state
[   32.662446] virbr1: port 3(vnet1) entered forwarding state
[   32.662450] virbr1: topology change detected, propagating
[   32.957827] virbr1: port 4(vnet2) entered forwarding state
[   32.957829] virbr1: topology change detected, propagating
[   33.255057] virbr1: port 5(vnet3) entered forwarding state
[   33.255061] virbr1: topology change detected, propagating
[   33.607835] virbr1: port 6(vnet4) entered forwarding state
[   33.607844] virbr1: topology change detected, propagating
[   33.920393] virbr1: port 7(vnet5) entered forwarding state
[   33.920398] virbr1: topology change detected, propagating
[   34.304393] virbr1: port 8(vnet6) entered forwarding state
[   34.304397] virbr1: topology change detected, propagating
[  113.120095] fuse: init (API version 7.33)
dmesg.txt (104,056 bytes)   
lspci.txt (128,112 bytes)   
00:00.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Root Complex
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:00.2 IOMMU: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) I/O Memory Management Unit
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin ? routed to IRQ 27
	Capabilities: [40] Secure device <?>
	Capabilities: [64] MSI: Enable+ Count=1/4 Maskable- 64bit+
		Address: 00000000fee04000  Data: 0021
	Capabilities: [74] HyperTransport: MSI Mapping Enable+ Fixed+

00:01.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 0

00:01.3 PCI bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) PCIe GPP Bridge (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin ? routed to IRQ 28
	IOMMU group: 1
	Bus: primary=00, secondary=01, subordinate=09, sec-latency=0
	I/O behind bridge: 0000c000-0000dfff [size=8K]
	Memory behind bridge: f4000000-f58fffff [size=25M]
	Prefetchable memory behind bridge: 00000000e0000000-00000000f1ffffff [size=288M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Express (v2) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #2, Speed 8GT/s, Width x4, ASPM L1, Exit Latency L1 <32us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x4 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #0, PowerLimit 0.000W; Interlock- NoCompl+
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet- LinkState+
		RootCap: CRSVisible+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible+
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt+ EETLPPrefix+, MaxEETLPPrefixes 1
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd+
			 AtomicOpsCap: Routing- 32bit+ 64bit+ 128bitCAS-
		DevCtl2: Completion Timeout: 65ms to 210ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [c0] Subsystem: ASUSTeK Computer Inc. Device 8747
	Capabilities: [c8] HyperTransport: MSI Mapping Enable+ Fixed+
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
		RootCmd: CERptEn+ NFERptEn+ FERptEn+
		RootSta: CERcvd- MultCERcvd- UERcvd- MultUERcvd-
			 FirstFatal- NonFatalMsg- FatalMsg- IntMsg 0
		ErrorSrc: ERR_COR: 0000 ERR_FATAL/NONFATAL: 0000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: LaneErr at lane: 0 1 2 3
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid+ TransBlk+ ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans+
		ACSCtl:	SrcValid+ TransBlk- ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans-
	Capabilities: [370 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2- PCI-PM_L1.1+ ASPM_L1.2- ASPM_L1.1+ L1_PM_Substates+
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
		L1SubCtl2:
	Capabilities: [3c4 v1] Designated Vendor-Specific: Vendor=1022 ID=0001 Rev=1 Len=44 <?>
	Kernel driver in use: pcieport

00:02.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	DeviceName:  Onboard IGD
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 2

00:03.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 3

00:03.1 PCI bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) PCIe GPP Bridge (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin ? routed to IRQ 29
	IOMMU group: 4
	Bus: primary=00, secondary=0a, subordinate=0a, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f6000000-f60fffff [size=1M]
	Prefetchable memory behind bridge: 0000007ffd800000-0000007fffdfffff [size=38M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Express (v2) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 512 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #1, Speed 8GT/s, Width x8, ASPM L1, Exit Latency L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #0, PowerLimit 0.000W; Interlock- NoCompl+
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet- LinkState+
		RootCap: CRSVisible+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible+
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt+ EETLPPrefix+, MaxEETLPPrefixes 1
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd+
			 AtomicOpsCap: Routing- 32bit+ 64bit+ 128bitCAS-
		DevCtl2: Completion Timeout: 65ms to 210ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd+
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [c0] Subsystem: ASUSTeK Computer Inc. Device 8747
	Capabilities: [c8] HyperTransport: MSI Mapping Enable+ Fixed+
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
		RootCmd: CERptEn+ NFERptEn+ FERptEn+
		RootSta: CERcvd- MultCERcvd- UERcvd- MultUERcvd-
			 FirstFatal- NonFatalMsg- FatalMsg- IntMsg 0
		ErrorSrc: ERR_COR: 0000 ERR_FATAL/NONFATAL: 0000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: LaneErr at lane: 0 1 2 3 4 5 6 7
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid+ TransBlk+ ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans+
		ACSCtl:	SrcValid+ TransBlk- ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans-
	Capabilities: [370 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2- PCI-PM_L1.1+ ASPM_L1.2- ASPM_L1.1+ L1_PM_Substates+
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
		L1SubCtl2:
	Capabilities: [3c4 v1] Designated Vendor-Specific: Vendor=1022 ID=0001 Rev=1 Len=44 <?>
	Kernel driver in use: pcieport

00:03.2 PCI bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) PCIe GPP Bridge (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin ? routed to IRQ 30
	IOMMU group: 5
	Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
	I/O behind bridge: 0000e000-0000efff [size=4K]
	Memory behind bridge: f5d00000-f5efffff [size=2M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Express (v2) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 512 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x8, ASPM L1, Exit Latency L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (downgraded), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #0, PowerLimit 0.000W; Interlock- NoCompl+
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet- LinkState+
		RootCap: CRSVisible+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible+
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt+ EETLPPrefix+, MaxEETLPPrefixes 1
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd+
			 AtomicOpsCap: Routing- 32bit+ 64bit+ 128bitCAS-
		DevCtl2: Completion Timeout: 65ms to 210ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [c0] Subsystem: ASUSTeK Computer Inc. Device 8747
	Capabilities: [c8] HyperTransport: MSI Mapping Enable+ Fixed+
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
		RootCmd: CERptEn+ NFERptEn+ FERptEn+
		RootSta: CERcvd- MultCERcvd- UERcvd- MultUERcvd-
			 FirstFatal- NonFatalMsg- FatalMsg- IntMsg 0
		ErrorSrc: ERR_COR: 0000 ERR_FATAL/NONFATAL: 0000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: LaneErr at lane: 0 1 2 3 4 5 6 7
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid+ TransBlk+ ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans+
		ACSCtl:	SrcValid+ TransBlk- ReqRedir+ CmpltRedir+ UpstreamFwd+ EgressCtrl- DirectTrans-
	Capabilities: [370 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2- PCI-PM_L1.1+ ASPM_L1.2- ASPM_L1.1+ L1_PM_Substates+
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
		L1SubCtl2:
	Capabilities: [3c4 v1] Designated Vendor-Specific: Vendor=1022 ID=0001 Rev=1 Len=44 <?>
	Kernel driver in use: pcieport

00:04.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 6

00:07.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 7

00:07.1 PCI bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Internal PCIe GPP Bridge 0 to Bus B (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 31
	IOMMU group: 8
	Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f5a00000-f5cfffff [size=3M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		RootCap: CRSVisible+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible+
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [c0] Subsystem: ASUSTeK Computer Inc. Device 8747
	Capabilities: [c8] HyperTransport: MSI Mapping Enable+ Fixed+
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
		RootCmd: CERptEn+ NFERptEn+ FERptEn+
		RootSta: CERcvd- MultCERcvd- UERcvd- MultUERcvd-
			 FirstFatal- NonFatalMsg- FatalMsg- IntMsg 0
		ErrorSrc: ERR_COR: 0000 ERR_FATAL/NONFATAL: 0000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid+ TransBlk+ ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid+ TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: pcieport

00:08.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-1fh) PCIe Dummy Host Bridge
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 9

00:08.1 PCI bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Internal PCIe GPP Bridge 0 to Bus B (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 32
	IOMMU group: 10
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f5f00000-f5ffffff [size=1M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Express (v2) Root Port (Slot-), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		RootCap: CRSVisible+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna+ CRSVisible+
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- LN System CLS Not Supported, TPHComp- ExtTPHComp- ARIFwd-
			 AtomicOpsCap: Routing- 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: ReqEn- EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [c0] Subsystem: ASUSTeK Computer Inc. Device 8747
	Capabilities: [c8] HyperTransport: MSI Mapping Enable+ Fixed+
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
		RootCmd: CERptEn+ NFERptEn+ FERptEn+
		RootSta: CERcvd- MultCERcvd- UERcvd- MultUERcvd-
			 FirstFatal- NonFatalMsg- FatalMsg- IntMsg 0
		ErrorSrc: ERR_COR: 0000 ERR_FATAL/NONFATAL: 0000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid+ TransBlk+ ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid+ TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: pcieport

00:14.0 SMBus: Advanced Micro Devices, Inc. [AMD] FCH SMBus Controller (rev 59)
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 11
	Kernel driver in use: piix4_smbus
	Kernel modules: i2c_piix4, sp5100_tco

00:14.3 ISA bridge: Advanced Micro Devices, Inc. [AMD] FCH LPC Bridge (rev 51)
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	IOMMU group: 11

00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 0
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 1
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 2
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 3
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12
	Kernel driver in use: k10temp
	Kernel modules: k10temp

00:18.4 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 4
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.5 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 5
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.6 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 6
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

00:18.7 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Data Fabric: Device 18h; Function 7
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	IOMMU group: 12

01:00.0 USB controller: Advanced Micro Devices, Inc. [AMD] Device 43d0 (rev 01) (prog-if 30 [XHCI])
	Subsystem: ASMedia Technology Inc. Device 1142
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 25
	IOMMU group: 13
	Region 0: Memory at f58a0000 (64-bit, non-prefetchable) [size=32K]
	Capabilities: [50] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [68] MSI-X: Enable+ Count=8 Masked-
		Vector table: BAR=0 offset=00002000
		PBA: BAR=0 offset=00002080
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <64ns, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x4, ASPM L0s L1, Exit Latency L0s <2us, L1 <32us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x4 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [300 v1] Latency Tolerance Reporting
		Max snoop latency: 0ns
		Max no snoop latency: 0ns
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: xhci_hcd

01:00.1 SATA controller: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset SATA Controller (rev 01) (prog-if 01 [AHCI 1.0])
	Subsystem: ASMedia Technology Inc. Device 1062
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 79
	IOMMU group: 13
	Region 5: Memory at f5880000 (32-bit, non-prefetchable) [size=128K]
	Expansion ROM at f5800000 [disabled] [size=512K]
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Legacy Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <64ns, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x4, ASPM L0s L1, Exit Latency L0s <2us, L1 <32us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x4 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Kernel driver in use: ahci
	Kernel modules: ahci

01:00.2 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Bridge (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 33
	IOMMU group: 13
	Bus: primary=01, secondary=02, subordinate=09, sec-latency=0
	I/O behind bridge: 0000c000-0000dfff [size=8K]
	Memory behind bridge: f4000000-f57fffff [size=24M]
	Prefetchable memory behind bridge: 00000000e0000000-00000000f1ffffff [size=288M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Upstream Port, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x4, ASPM L0s L1, Exit Latency L0s <2us, L1 <32us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x4 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 0201
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Kernel driver in use: pcieport

02:00.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 34
	IOMMU group: 13
	Bus: primary=02, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff [size=4K]
	Memory behind bridge: f4000000-f50fffff [size=17M]
	Prefetchable memory behind bridge: 00000000e0000000-00000000f1ffffff [size=288M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x2 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:02.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 35
	IOMMU group: 13
	Bus: primary=02, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f5700000-f57fffff [size=1M]
	Prefetchable memory behind bridge: 00000000f5100000-00000000f51fffff [size=1M]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #2, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:03.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 37
	IOMMU group: 13
	Bus: primary=02, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst+ PME-Enable+ DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #3, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet- Interlock-
			Changed: MRL- PresDet- LinkState-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:04.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 38
	IOMMU group: 13
	Bus: primary=02, secondary=06, subordinate=06, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f5600000-f56fffff [size=1M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #4, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x2 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:06.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 39
	IOMMU group: 13
	Bus: primary=02, secondary=07, subordinate=07, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: f5200000-f54fffff [size=3M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #6, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:07.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 40
	IOMMU group: 13
	Bus: primary=02, secondary=08, subordinate=08, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff [size=4K]
	Memory behind bridge: f5500000-f55fffff [size=1M]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #7, Speed 5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s unlimited, L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive+ BWMgmt+ ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

02:09.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] 400 Series Chipset PCIe Port (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 42
	IOMMU group: 13
	Bus: primary=02, secondary=09, subordinate=09, sec-latency=0
	I/O behind bridge: 0000f000-00000fff [disabled]
	Memory behind bridge: fff00000-000fffff [disabled]
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff [disabled]
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- VGA16+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D3 NoSoftRst+ PME-Enable+ DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Downstream Port (Slot+), MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0
			ExtTag+ RBE+
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #9, Speed 8GT/s, Width x2, ASPM L1, Exit Latency L1 <64us
			ClockPM- Surprise- LLActRep+ BwNot+ ASPMOptComp+
		LnkCtl:	ASPM Disabled; Disabled- CommClk-
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (downgraded), Width x0 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #1, PowerLimit 26.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- ARIFwd-
			 AtomicOpsCap: Routing-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled, ARIFwd-
			 AtomicOpsCtl: EgressBlck-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-, Selectable De-emphasis: -6dB
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [c0] Subsystem: ASMedia Technology Inc. Device 3306
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [200 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [400 v1] L1 PM Substates
		L1SubCap: PCI-PM_L1.2+ PCI-PM_L1.1+ ASPM_L1.2+ ASPM_L1.1+ L1_PM_Substates+
			  PortCommonModeRestoreTime=0us PortTPowerOnTime=20us
		L1SubCtl1: PCI-PM_L1.2- PCI-PM_L1.1- ASPM_L1.2- ASPM_L1.1-
			   T_CommonMode=0us LTR1.2_Threshold=0ns
		L1SubCtl2: T_PwrOn=0us
	Kernel driver in use: pcieport

03:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Gigabyte Technology Co., Ltd Device 3629
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 68
	IOMMU group: 13
	Region 0: Memory at f4000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at e0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at f0000000 (64-bit, prefetchable) [size=32M]
	Region 5: I/O ports at d000 [size=128]
	Expansion ROM at 000c0000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [78] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s unlimited, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 26.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <256ns, L1 <4us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 128 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x2 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [b4] Vendor Specific Information: Len=14 <?>
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Capabilities: [128 v1] Power Budgeting <?>
	Capabilities: [600 v1] Vendor Specific Information: ID=0001 Rev=1 Len=024 <?>
	Kernel driver in use: nouveau
	Kernel modules: nouveau

03:00.1 Audio device: NVIDIA Corporation High Definition Audio Controller (rev a1)
	Subsystem: Gigabyte Technology Co., Ltd Device 3629
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 41
	IOMMU group: 13
	Region 0: Memory at f5080000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [60] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [78] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 26.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <256ns, L1 <1us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM L0s L1 Enabled; RCB 128 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x2 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Kernel driver in use: snd_hda_intel
	Kernel modules: snd_hda_intel

04:00.0 Ethernet controller: Broadcom Inc. and subsidiaries NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
	Subsystem: Broadcom Inc. and subsidiaries Device 2003
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 24
	IOMMU group: 13
	Region 0: Memory at f5100000 (64-bit, prefetchable) [size=64K]
	Region 2: Memory at f5110000 (64-bit, prefetchable) [size=64K]
	Region 4: Memory at f5120000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f5740000 [disabled] [size=256K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: Broadcom NetXtreme Gigabit Ethernet
		Read-only fields:
			[PN] Part number: BCM95720
			[MN] Manufacture ID: 1028
			[V0] Vendor specific: FFV7.8.16
			[V1] Vendor specific: DSV1028VPDR.VER1.0
			[V2] Vendor specific: NPY2
			[V3] Vendor specific: PMT1
			[V4] Vendor specific: NMVBroadcom Corp
			[V5] Vendor specific: DTINIC
			[V6] Vendor specific: DCM1001008d452101008d45
			[RV] Reserved: checksum good, 234 byte(s) reserved
		End
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [a0] MSI-X: Enable+ Count=17 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 26.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr+ NoSnoop- FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s <1us, L1 <2us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [13c v1] Device Serial Number 00-00-00-0a-f7-3e-a1-90
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Kernel driver in use: tg3
	Kernel modules: tg3

04:00.1 Ethernet controller: Broadcom Inc. and subsidiaries NetXtreme BCM5720 2-port Gigabit Ethernet PCIe
	Subsystem: Broadcom Inc. and subsidiaries Device 2003
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 36
	IOMMU group: 13
	Region 0: Memory at f5130000 (64-bit, prefetchable) [size=64K]
	Region 2: Memory at f5140000 (64-bit, prefetchable) [size=64K]
	Region 4: Memory at f5150000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f5700000 [disabled] [size=256K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: Broadcom NetXtreme Gigabit Ethernet
		Read-only fields:
			[PN] Part number: BCM95720
			[MN] Manufacture ID: 1028
			[V0] Vendor specific: FFV7.8.16
			[V1] Vendor specific: DSV1028VPDR.VER1.0
			[V2] Vendor specific: NPY2
			[V3] Vendor specific: PMT1
			[V4] Vendor specific: NMVBroadcom Corp
			[V5] Vendor specific: DTINIC
			[V6] Vendor specific: DCM1001008d452101008d45
			[RV] Reserved: checksum good, 234 byte(s) reserved
		End
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [a0] MSI-X: Enable+ Count=17 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 26.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr+ NoSnoop- FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s <1us, L1 <2us
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x1 (downgraded)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [13c v1] Device Serial Number 00-00-00-0a-f7-3e-a1-91
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Kernel driver in use: tg3
	Kernel modules: tg3

06:00.0 USB controller: ASMedia Technology Inc. ASM1142 USB 3.1 Host Controller (prog-if 30 [XHCI])
	Subsystem: ASUSTeK Computer Inc. Device 8675
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 25
	IOMMU group: 13
	Region 0: Memory at f5600000 (64-bit, non-prefetchable) [size=32K]
	Capabilities: [50] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [68] MSI-X: Enable+ Count=8 Masked-
		Vector table: BAR=0 offset=00002000
		PBA: BAR=0 offset=00002080
	Capabilities: [78] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [80] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <64ns, L1 <2us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 26.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #1, Speed 5GT/s, Width x2, ASPM L0s L1, Exit Latency L0s <2us, L1 unlimited
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x2 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Not Supported, TimeoutDis- NROPrPrP- LTR+
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-5GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Capabilities: [200 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [280 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [300 v1] Latency Tolerance Reporting
		Max snoop latency: 0ns
		Max no snoop latency: 0ns
	Kernel driver in use: xhci_hcd

07:00.0 Ethernet controller: Intel Corporation I210 Gigabit Network Connection (rev 03)
	Subsystem: Hewlett-Packard Company Ethernet I210-T1 GbE NIC
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 24
	IOMMU group: 13
	Region 0: Memory at f5300000 (32-bit, non-prefetchable) [size=1M]
	Region 3: Memory at f5400000 (32-bit, non-prefetchable) [size=16K]
	Expansion ROM at f5200000 [disabled] [size=1M]
	Capabilities: [40] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] MSI: Enable- Count=1/1 Maskable+ 64bit+
		Address: 0000000000000000  Data: 0000
		Masking: 00000000  Pending: 00000000
	Capabilities: [70] MSI-X: Enable+ Count=5 Masked-
		Vector table: BAR=3 offset=00000000
		PBA: BAR=3 offset=00002000
	Capabilities: [a0] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <512ns, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #6, Speed 2.5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <2us, L1 <16us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [140 v1] Device Serial Number 68-05-ca-ff-ff-8b-70-69
	Capabilities: [1a0 v1] Transaction Processing Hints
		Device specific mode supported
		Steering table in TPH capability structure
	Kernel driver in use: igb
	Kernel modules: igb

08:00.0 Ethernet controller: Intel Corporation I211 Gigabit Network Connection (rev 03)
	Subsystem: ASUSTeK Computer Inc. Device 85f0
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 36
	IOMMU group: 13
	Region 0: Memory at f5500000 (32-bit, non-prefetchable) [size=128K]
	Region 2: I/O ports at c000 [size=32]
	Region 3: Memory at f5520000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [40] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] MSI: Enable- Count=1/1 Maskable+ 64bit+
		Address: 0000000000000000  Data: 0000
		Masking: 00000000  Pending: 00000000
	Capabilities: [70] MSI-X: Enable+ Count=5 Masked-
		Vector table: BAR=3 offset=00000000
		PBA: BAR=3 offset=00002000
	Capabilities: [a0] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <512ns, L1 <64us
			ExtTag- AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr+ TransPend-
		LnkCap:	Port #7, Speed 2.5GT/s, Width x1, ASPM L0s L1, Exit Latency L0s <2us, L1 <16us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s (ok), Width x1 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [140 v1] Device Serial Number 04-92-26-ff-ff-d8-15-54
	Capabilities: [1a0 v1] Transaction Processing Hints
		Device specific mode supported
		Steering table in TPH capability structure
	Kernel driver in use: igb
	Kernel modules: igb

0a:00.0 Ethernet controller: Broadcom Inc. and subsidiaries BCM57840 NetXtreme II 10 Gigabit Ethernet (rev 11)
	Subsystem: Cisco Systems Inc Device 0152
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 78
	IOMMU group: 14
	Region 0: Memory at 7fff000000 (64-bit, prefetchable) [size=8M]
	Region 2: Memory at 7ffe800000 (64-bit, prefetchable) [size=8M]
	Region 4: Memory at 7fff810000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f6080000 [disabled] [size=512K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: QLE8442-CU-CSC
		Read-only fields:
			[PN] Part number: 30-100129-01
			[EC] Engineering changes: A0
			[SN] Serial number: RBC1520C07214
			[MN] Manufacture ID: 1077
			[V0] Vendor specific: Q8442ccs01.01.16
			[RV] Reserved: checksum good, 40 byte(s) reserved
		End
	Capabilities: [a0] MSI-X: Enable+ Count=32 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr+ NoSnoop+ FLReset-
			MaxPayload 512 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x8, ASPM not supported
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 2.5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP+ BadDLLP+ Rollover+ Timeout+ AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [13c v1] Device Serial Number 00-0e-1e-ff-fe-52-e5-50
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Capabilities: [1b8 v1] Alternative Routing-ID Interpretation (ARI)
		ARICap:	MFVC- ACS-, Next Function: 1
		ARICtl:	MFVC- ACS-, Function Group: 0
	Capabilities: [1c0 v1] Single Root I/O Virtualization (SR-IOV)
		IOVCap:	Migration-, Interrupt Message Number: 000
		IOVCtl:	Enable- Migration- Interrupt- MSE- ARIHierarchy+
		IOVSta:	Migration-
		Initial VFs: 64, Total VFs: 64, Number of VFs: 0, Function Dependency Link: 00
		VF offset: 8, stride: 1, Device ID: 16ad
		Supported Page Size: 000005ff, System Page Size: 00000001
		Region 0: Memory at 0000007fffa20000 (64-bit, prefetchable)
		Region 4: Memory at 0000007fffca0000 (64-bit, prefetchable)
		VF Migration: offset: 00000000, BIR: 0
	Capabilities: [220 v1] Physical Resizable BAR
		BAR 2: current size: 8MB, supported: 8MB
	Capabilities: [300 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Kernel driver in use: bnx2x
	Kernel modules: bnx2x

0a:00.1 Ethernet controller: Broadcom Inc. and subsidiaries BCM57840 NetXtreme II 10 Gigabit Ethernet (rev 11)
	Subsystem: Cisco Systems Inc Device 0152
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 98
	IOMMU group: 14
	Region 0: Memory at 7ffe000000 (64-bit, prefetchable) [size=8M]
	Region 2: Memory at 7ffd800000 (64-bit, prefetchable) [size=8M]
	Region 4: Memory at 7fff800000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at f6000000 [disabled] [size=512K]
	Capabilities: [48] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: QLE8442-CU-CSC
		Read-only fields:
			[PN] Part number: 30-100129-01
			[EC] Engineering changes: A0
			[SN] Serial number: RBC1520C07214
			[MN] Manufacture ID: 1077
			[V0] Vendor specific: Q8442ccs01.01.16
			[RV] Reserved: checksum good, 40 byte(s) reserved
		End
	Capabilities: [a0] MSI-X: Enable+ Count=32 Masked-
		Vector table: BAR=4 offset=00000000
		PBA: BAR=4 offset=00001000
	Capabilities: [ac] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 512 bytes, PhantFunc 0, Latency L0s <4us, L1 <64us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr+ NoSnoop+ FLReset-
			MaxPayload 512 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x8, ASPM not supported
			ClockPM+ Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP+ BadDLLP+ Rollover+ Timeout+ AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [13c v1] Device Serial Number 00-0e-1e-ff-fe-52-e5-50
	Capabilities: [150 v1] Power Budgeting <?>
	Capabilities: [160 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Capabilities: [1b8 v1] Alternative Routing-ID Interpretation (ARI)
		ARICap:	MFVC- ACS-, Next Function: 0
		ARICtl:	MFVC- ACS-, Function Group: 0
	Capabilities: [1c0 v1] Single Root I/O Virtualization (SR-IOV)
		IOVCap:	Migration-, Interrupt Message Number: 000
		IOVCtl:	Enable- Migration- Interrupt- MSE- ARIHierarchy-
		IOVSta:	Migration-
		Initial VFs: 64, Total VFs: 64, Number of VFs: 0, Function Dependency Link: 01
		VF offset: 71, stride: 1, Device ID: 16ad
		Supported Page Size: 000005ff, System Page Size: 00000001
		Region 0: Memory at 0000007fff820000 (64-bit, prefetchable)
		Region 4: Memory at 0000007fffc20000 (64-bit, prefetchable)
		VF Migration: offset: 00000000, BIR: 0
	Capabilities: [220 v1] Physical Resizable BAR
		BAR 2: current size: 8MB, supported: 8MB
	Kernel driver in use: bnx2x
	Kernel modules: bnx2x

0b:00.0 Serial Attached SCSI controller: Broadcom / LSI SAS2008 PCI-Express Fusion-MPT SAS-2 [Falcon] (rev 03)
	Subsystem: Dell 6Gbps SAS HBA Adapter
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 69
	IOMMU group: 15
	Region 0: I/O ports at e000 [size=256]
	Region 1: Memory at f5e40000 (64-bit, non-prefetchable) [size=64K]
	Region 3: Memory at f5e00000 (64-bit, non-prefetchable) [size=256K]
	Expansion ROM at f5d00000 [disabled] [size=1M]
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 4096 bytes, PhantFunc 0, Latency L0s <64ns, L1 <1us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	CorrErr+ NonFatalErr+ FatalErr+ UnsupReq+
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 512 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- NonFatalErr- FatalErr- UnsupReq- AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x8, ASPM L0s, Exit Latency L0s <64ns
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 5GT/s (ok), Width x8 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [d0] Vital Product Data
		Not readable
	Capabilities: [a8] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable+ Count=15 Masked-
		Vector table: BAR=1 offset=0000e000
		PBA: BAR=1 offset=0000f800
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap+ ECRCGenEn- ECRCChkCap+ ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [138 v1] Power Budgeting <?>
	Kernel driver in use: mpt3sas
	Kernel modules: mpt3sas

0c:00.0 Non-Essential Instrumentation [1300]: Advanced Micro Devices, Inc. [AMD] Zeppelin/Raven/Raven2 PCIe Dummy Function
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	IOMMU group: 16
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-

0c:00.2 Encryption controller: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) Platform Security Processor
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 70
	IOMMU group: 17
	Region 2: Memory at f5b00000 (32-bit, non-prefetchable) [size=1M]
	Region 5: Memory at f5c00000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable- Count=1/2 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable+ Count=2 Masked-
		Vector table: BAR=5 offset=00000000
		PBA: BAR=5 offset=00001000
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: ccp
	Kernel modules: ccp

0c:00.3 USB controller: Advanced Micro Devices, Inc. [AMD] Zeppelin USB 3.0 Host controller (prog-if 30 [XHCI])
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 59
	IOMMU group: 18
	Region 0: Memory at f5a00000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable+ Count=8 Masked-
		Vector table: BAR=0 offset=000fe000
		PBA: BAR=0 offset=000ff000
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: xhci_hcd

0d:00.0 Non-Essential Instrumentation [1300]: Advanced Micro Devices, Inc. [AMD] Zeppelin/Renoir PCIe Dummy Function
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	IOMMU group: 19
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkCap2: Supported Link Speeds: 2.5-8GT/s, Crosslink- Retimer- 2Retimers- DRS-
		LnkCtl2: Target Link Speed: 8GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete+ EqualizationPhase1+
			 EqualizationPhase2+ EqualizationPhase3+ LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [270 v1] Secondary PCI Express
		LnkCtl3: LnkEquIntrruptEn- PerformEqu-
		LaneErrStat: 0
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-

0d:00.2 SATA controller: Advanced Micro Devices, Inc. [AMD] FCH SATA Controller [AHCI mode] (rev 51) (prog-if 01 [AHCI 1.0])
	Subsystem: ASUSTeK Computer Inc. Device 8747
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 81
	IOMMU group: 20
	Region 5: Memory at f5f08000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/16 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [d0] SATA HBA v1.0 InCfgSpace
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: ahci
	Kernel modules: ahci

0d:00.3 Audio device: Advanced Micro Devices, Inc. [AMD] Family 17h (Models 00h-0fh) HD Audio Controller
	Subsystem: ASUSTeK Computer Inc. Device 8733
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 110
	IOMMU group: 21
	Region 0: Memory at f5f00000 (32-bit, non-prefetchable) [size=32K]
	Capabilities: [48] Vendor Specific Information: Len=08 <?>
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [64] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 256 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset- SlotPowerLimit 0.000W
		DevCtl:	CorrErr- NonFatalErr- FatalErr- UnsupReq-
			RlxdOrd+ ExtTag+ PhantFunc- AuxPwr- NoSnoop+
			MaxPayload 256 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ NonFatalErr- FatalErr- UnsupReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 8GT/s, Width x16, ASPM L0s L1, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp+
		LnkCtl:	ASPM Disabled; RCB 64 bytes, Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 8GT/s (ok), Width x16 (ok)
			TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range ABCD, TimeoutDis+ NROPrPrP- LTR-
			 10BitTagComp- 10BitTagReq- OBFF Not Supported, ExtFmt- EETLPPrefix-
			 EmergencyPowerReduction Not Supported, EmergencyPowerReductionInit-
			 FRS- TPHComp- ExtTPHComp-
			 AtomicOpsCap: 32bit- 64bit- 128bitCAS-
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis- LTR- OBFF Disabled,
			 AtomicOpsCtl: ReqEn-
		LnkSta2: Current De-emphasis Level: -3.5dB, EqualizationComplete- EqualizationPhase1-
			 EqualizationPhase2- EqualizationPhase3- LinkEqualizationRequest-
			 Retimer- 2Retimers- CrosslinkRes: unsupported
	Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
		Address: 00000000fee00000  Data: 0000
	Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
	Capabilities: [150 v2] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- AdvNonFatalErr+
		AERCap:	First Error Pointer: 00, ECRCGenCap- ECRCGenEn- ECRCChkCap- ECRCChkEn-
			MultHdrRecCap- MultHdrRecEn- TLPPfxPres- HdrLogCap-
		HeaderLog: 00000000 00000000 00000000 00000000
	Capabilities: [2a0 v1] Access Control Services
		ACSCap:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
		ACSCtl:	SrcValid- TransBlk- ReqRedir- CmpltRedir- UpstreamFwd- EgressCtrl- DirectTrans-
	Kernel driver in use: snd_hda_intel
	Kernel modules: snd_hda_intel

lspci.txt (128,112 bytes)   

Issue History

Date Modified Username Field Change
2021-06-28 21:36 olaf New Issue
2021-06-28 21:36 olaf File Added: dmesg.txt
2021-06-28 21:36 olaf File Added: lspci.txt